<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyzowalne {$a->analysableid} nie jest używane: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyzowalne {$a->analysableid} nie jest poprawne dla tego celu: {$a->result}';
$string['analysisinprogress'] = 'Nadal analizowane przez poprzednie wykonanie';
$string['analytics'] = 'Analityka';
$string['analyticslogstore'] = 'Dzienniki zdarzeń używane do analityki';
$string['analyticslogstore_help'] = 'Dziennik zdarzeń, który będzie używany przez API analityki do odczytu aktywności użytkowników';
$string['analyticssettings'] = 'Ustawienia analityki';
$string['coursetoolong'] = 'Kurs jest za długi';
$string['disabledmodel'] = 'Model wyłączony';
$string['enabledtimesplittings'] = 'Metody podziału czasu';
$string['erroralreadypredict'] = 'Plik {$a} był już używany do generowania prognoz.';
$string['errorcannotreaddataset'] = 'Plik zbioru danych {$a} nie może być odczytany';
$string['errorcannotwritedataset'] = 'Plik zbioru danych {$a} nie może być zapisany';
$string['errorendbeforestart'] = 'Data zakończenia ({$a}) jest przed datą rozpoczęcia kursu.';
$string['errorinvalidindicator'] = 'Nieprawidłowy wskaźnik {$a}';
$string['errorinvalidtimesplitting'] = 'Nieprawidłowy podział czasu; upewnij się, że dodano w pełni kwalifikowaną nazwę klasy.';
$string['errornoindicators'] = 'Ten model nie ma żadnych wskaźników.';
$string['errornopredictresults'] = 'Brak wyników zwróconych przez procesor prognoz. Sprawdź zawartość katalogu wyjściowego, aby uzyskać więcej informacji.';
$string['errornoroles'] = 'Role ucznia lub nauczyciela nie zostały zdefiniowane. Zdefiniuj je na stronie ustawień analityki.';
$string['errornotarget'] = 'Ten model nie ma żadnego celu.';
$string['errornotimesplittings'] = 'Ten model nie ma żadnej metody podziału czasu.';
$string['errorpredictioncontextnotavailable'] = 'Ten kontekst przewidywania nie jest już dostępny.';
$string['errorpredictionformat'] = 'Niepoprawny format obliczeń prognozowania';
$string['errorpredictionnotfound'] = 'Nie znaleziono prognozy';
$string['errorpredictionsprocessor'] = 'Błąd procesora prognoz: {$a}';
$string['errorpredictwrongformat'] = 'Nie można zdekodować wyników procesora prognoz: "{$a}"';
$string['errorprocessornotready'] = 'Wybrany procesor prognoz nie jest gotowy: {$a}';
$string['errorsamplenotavailable'] = 'Przewidywana próbka nie jest już dostępna';
$string['errorunexistingmodel'] = 'Nieistniejący model {$a}.';
$string['errorunexistingtimesplitting'] = 'Wybrana metoda podziału czasu nie jest dostępna.';
$string['errorunknownaction'] = 'Nieznane działanie';
$string['eventinsightsviewed'] = 'Wyświetlono Spostrzeżenia';
$string['eventpredictionactionstarted'] = 'Rozpoczął się proces prognozowania';
$string['fixedack'] = 'Potwierdź';
$string['insightinfomessage'] = 'System wygenerował dla Ciebie kilka spostrzeżeń: {$a}';
$string['insightinfomessagehtml'] = 'System wygenerował dla Ciebie kilka spostrzeżeń: <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Nowe spostrzeżenia dla "{$a->contextname}": {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'Nie można go analizować za pomocą metody dzielenia czasu {$a}.';
$string['invalidtimesplitting'] = 'Model o identyfikatorze {$a} wymaga metody dzielenia czasu, zanim będzie można go wykorzystać do szkolenia.';
$string['modeloutputdir'] = 'Katalog wyjściowy modeli';
$string['modeloutputdirinfo'] = 'Katalog, w którym procesory prognozowania przechowują wszystkie informacje ewaluacyjne. Przydatny do debugowania i badań.';
$string['modeltimelimit'] = 'Limit czasu analizy na model';
$string['modeltimelimitinfo'] = 'To ustawienie ogranicza czas, jaki każdy model spędza na analizowaniu zawartości witryny.';
$string['nocourses'] = 'Brak kursów do analizy';
$string['nodata'] = 'Brak danych do analizy';
$string['noevaluationbasedassumptions'] = 'Modele oparte na założeniach nie mogą być oceniane.';
$string['noinsights'] = 'Brak zgłoszonych spostrzeżeń';
$string['noinsightsmodel'] = 'Ten model nie generuje spostrzeżeń';
$string['nonewdata'] = 'Brak nowych danych';
$string['nonewranges'] = 'Brak nowych prognoz';
$string['nonewtimeranges'] = 'Brak nowych zakresów czasu; nic do prognozowania.';
$string['nopredictionsyet'] = 'Brak dostępnych prognoz';
$string['noranges'] = 'Aktualnie brak prognoz';
$string['notrainingbasedassumptions'] = 'Modele oparte na założeniach nie wymagają szkolenia';
$string['notuseful'] = 'Nieprzydatne';
$string['novaliddata'] = 'Brak ważnych danych';
$string['novalidsamples'] = 'Brak dostępnych ważnych próbek';
$string['onlycli'] = 'Wykonywanie procesów analitycznych wyłącznie za pośrednictwem wiersza poleceń.';
$string['onlycliinfo'] = 'Procesy analityczne, takie jak ewaluacja modeli, trenowanie algorytmów maszynowego uczenia się lub uzyskiwanie prognoz mogą zająć trochę czasu. Będą działać jako zadania cron i mogą być wymuszane przez linię poleceń. Wyłącz to ustawienie, jeśli chcesz, aby menedżerowie witryny mogli uruchamiać te procesy ręcznie za pomocą interfejsu internetowego';
$string['predictionsprocessor'] = 'Procesor prognoz';
$string['predictionsprocessor_help'] = 'Procesor prognoz jest mechanizmem uczenia maszynowego, który przetwarza zbiory danych generowane przez obliczanie wskaźników i celów modeli. Wszystkie wyszkolone algorytmy i prognozy zostaną usunięte po zmianie na inny procesor predykcji.';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kiedy dokonano prognozy';
$string['privacy:metadata:analytics:predictionactions'] = 'Działania prognostyczne';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Nazwa działania';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Identyfikator prognozy';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Po wykonaniu działania prognozy';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Użytkownik, który wykonał działanie';
$string['privacy:metadata:analytics:predictions'] = 'Prognozy';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Identyfikator modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Prognoza';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Wynik prognozy';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Indeks metody dzielenia czasu';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kiedy dokonano prognozy';
$string['processingsitecontents'] = 'Przetwarzanie treści witryny';
$string['successfullyanalysed'] = 'Pomyślnie przeanalizowano';
$string['timesplittingmethod'] = 'Metoda podziału czasu';
$string['timesplittingmethod_help'] = 'Metoda podziału czasu dzieli czas trwania kursu na części; silnik prognoz będzie działał na końcu tych części. Zaleca się włączenie tylko tych metod dzielenia czasu, które mogą być interesujące. Proces ewaluacji będzie iterować za pomocą wszystkich dostępnych metod, więc im więcej metod podziału czasu zostanie włączonych, tym wolniejszy będzie proces oceny.';
$string['viewprediction'] = 'Wyświetl szczegóły prognozy';
