<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktywności';
$string['add'] = 'Dodaj';
$string['addcommunitycourse'] = 'Dodaj kurs społecznościowy';
$string['addcourse'] = 'Szukaj';
$string['addedtoblock'] = 'Link do tego kursu został dodany w bloku wyszukiwania społeczności';
$string['additionalcoursedesc'] = '{$a->lang} Twórca: {$a->creatorname} - Wydawca: {$a->publishername} - Temat: {$a->subject}
    - Audytorium: {$a->audience} - Poziom kształcenia: {$a->educationallevel} - Licencja: {$a->license}';
$string['addtocommunityblock'] = 'Zapisz link do tego kursu';
$string['audience'] = 'Zaprojektowane dla';
$string['audience_help'] = 'Jakiego kursu szukasz? Znajdziesz tu tradycyjne kursy przeznaczone dla studentów, jak i możesz wyszukać kursy społeczności Nauczycieli i Administratorów Moodle';
$string['blocks'] = 'Bloki';
$string['comments'] = 'Komentarze ({$a})';
$string['community:myaddinstance'] = 'Dodaj nowy blok wyszukiwania społeczności do Kokpitu';
$string['contentinfo'] = 'Temat: {$a->subject} - Odbiorcy: {$a->audience} - Poziom edukacji: {$a->educationallevel}';
$string['continue'] = 'Kontynuuj';
$string['contributors'] = '- współpracownicy: {$a}';
$string['coursedesc'] = 'Opis';
$string['courselang'] = 'Język';
$string['coursename'] = 'Nazwa';
$string['courses'] = 'Kursy';
$string['coverage'] = 'Tagi: {$a}';
$string['donotrestore'] = 'Nie';
$string['dorestore'] = 'Tak';
$string['download'] = 'Pobierz';
$string['downloadable'] = 'kursy, które mogę pobrać';
$string['downloadablecourses'] = 'Kursy do pobrania';
$string['downloadconfirmed'] = 'Kopia zapasowa została zapisana w obszarze Twoich prywatnych plików {$a}';
$string['downloaded'] = '... zakończono.';
$string['downloadingcourse'] = 'Pobieranie kursu';
$string['downloadingsize'] = 'Proszę czekać, plik kursu jest pobierany ({$a->total}Mb)..';
$string['downloadtemplate'] = 'Utwórz kurs z szablonu';
$string['educationallevel'] = 'Poziom kształcenia';
$string['educationallevel_help'] = 'O jaki poziom kształcenia ci chodzi? W przypadku społeczności nauczycieli, poziom ten oznacza poziom, na którym nauczają.';
$string['enroldownload'] = 'Znajdź';
$string['enroldownload_help'] = 'Niektóre kursy wymienione na wybranym hubie są polecane, aby można było wejść i uczestniczyć w nich na ich oryginalnej witrynie.
Inne to szablony kursu przeznaczone do pobrania i wykorzystania na własnej stronie Moodle';
$string['enrollable'] = 'kursy, na które mogę się zapisać';
$string['enrollablecourses'] = 'Kursy do samodzielnych zapisów';
$string['errorcourselisting'] = 'Wystąpił błąd podczas pobierania listy kursów z wybranego centrum, proszę spróbować później. ({$a})';
$string['errorhublisting'] = 'Wystąpił błąd podczas pobierania listy kursów z Moodle.org, proszę spróbować później. ({$a})';
$string['fileinfo'] = 'Język: {$a->lang} - Licencja: {$a->license} -  Czas aktualizacji: {$a->timeupdated}';
$string['hideall'] = 'Ukryj huby';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Niezaufany';
$string['hubtrusted'] = 'To centrum jest zatwierdzone przez Moodle.org';
$string['install'] = 'Pobierz';
$string['keywords'] = 'Słowa kluczowe';
$string['keywords_help'] = 'Możesz szukać kursu zawierającego określony tekst w nazwie, jego opisie i innych pól w bazie danych.';
$string['langdesc'] = 'Język: {$a} - ';
$string['language'] = 'Język';
$string['language_help'] = 'Możesz wyszukać kursy przygotowane w konkretnym języku.';
$string['licence'] = 'License';
$string['licence_help'] = 'Możesz szukać kursów, które są licencjonowane w szczególny sposób.';
$string['moredetails'] = 'Więcej szczegółów';
$string['mycommunities'] = 'Moje społeczności:';
$string['next'] = 'Dalej>>>';
$string['nocomments'] = 'Brak komentarzy';
$string['nocourse'] = 'Nie znaleziono kursów';
$string['noratings'] = 'Brak ocen';
$string['operation'] = 'Operacja';
$string['orderby'] = 'Sortuj według';
$string['orderbyeldest'] = 'Najstarsze';
$string['orderby_help'] = 'Wyniki wyszukiwania są wyświetlane.';
$string['orderbyname'] = 'Nazwa';
$string['orderbynewest'] = 'Najnowsze';
$string['orderbypublisher'] = 'Wydawca';
$string['orderbyratingaverage'] = 'Ocena';
$string['outcomes'] = 'Wyniki: {$a}';
$string['pluginname'] = 'Wyszukiwanie społeczności';
$string['rateandcomment'] = 'Oceń i komentuj';
$string['rating'] = 'Ocena';
$string['removecommunitycourse'] = 'Usuń kurs społecznościowy';
$string['restorecourse'] = 'Przywróć kurs';
$string['restorecourseinfo'] = 'Przywrócić kurs?';
$string['screenshots'] = 'Zrzuty ekranu';
$string['search'] = 'Szukaj';
$string['searchcommunitycourse'] = 'Szukaj kursu społecznościowego';
$string['searchcourse'] = 'Szukaj kursu społecznościowego';
$string['selecthub'] = 'Wybierz centrum';
$string['selecthub_help'] = 'Wybierz centrum, w którym wyszukasz kursy.';
$string['showall'] = 'Pokaż wszystkie huby';
$string['sites'] = 'Strony';
$string['subject'] = 'Temat';
$string['subject_help'] = 'Aby zawęzić wyszukiwanie do kursów na dany temat, wybierz jeden z listy.';
$string['userinfo'] = 'Twórca: {$a->creatorname} - Wydawca: {$a->publishername}';
$string['visitdemo'] = 'Zobacz demo';
$string['visitsite'] = 'Odwiedź stronę';
