<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Dodaj wydarzenie';
$string['advancedoptions'] = 'Opcje zaawansowane';
$string['allday'] = 'Wszystkie dni';
$string['annually'] = 'Rocznie';
$string['calendar'] = 'Kalendarz';
$string['calendarheading'] = 'Kalendarz {$a}';
$string['calendarpreferences'] = 'Ustawienia kalendarza';
$string['calendartypes'] = 'Typy kalendarza';
$string['calendarurl'] = 'Adres URL kalendarza: {$a}';
$string['clickhide'] = 'ukryj';
$string['clickshow'] = 'pokaż';
$string['colactions'] = 'Akcje';
$string['colcalendar'] = 'Kalendarz';
$string['collastupdated'] = 'Ostatnia aktualizacja';
$string['colpoll'] = 'Aktualizuj';
$string['commontasks'] = 'Opcje';
$string['confirmeventdelete'] = 'Czy jesteś pewien, że chcesz usunąć wydarzenie: "{$a}"?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Termin kursu';
$string['courseevents'] = 'Terminy kursu';
$string['courses'] = 'Kursy';
$string['customexport'] = 'Niestandardowy zakres ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Codziennie';
$string['dayviewfor'] = 'Widok dnia dla:';
$string['dayviewtitle'] = 'Widok dnia: {$a}';
$string['daywithnoevents'] = 'Nie ma żadnych terminów do wyświetlenia w tym widoku';
$string['default'] = 'Domyślny';
$string['deleteallevents'] = 'Usuń wszystkie wydarzenia';
$string['deleteevent'] = 'Usuń termin';
$string['deleteevents'] = 'Usuń terminy';
$string['deleteoneevent'] = 'Usuń to wydarzenie';
$string['detailedmonthviewfor'] = 'Szczegółowy widok miesiąca dla:';
$string['detailedmonthviewtitle'] = 'Szczegółowy widok miesiąca: {$a}';
$string['durationminutes'] = 'Czas w minutach';
$string['durationnone'] = 'Bez okresu trwania';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Edycja terminu';
$string['erroraddingevent'] = 'Nie udało się dodać wydarzenia';
$string['errorbadsubscription'] = 'Nie znaleziono subskrypcji kalendarza.';
$string['errorbeforecoursestart'] = 'Nie można zapisać tego terminu przed datą rozpoczęcia kursu';
$string['errorcannotimport'] = 'Nie możesz teraz skonfigurować subskrypcji kalendarza.';
$string['errorinvaliddate'] = 'Nieprawidłowa data';
$string['errorinvalidicalurl'] = 'Podany adres URL iCal jest nieprawidłowy.';
$string['errorinvalidminutes'] = 'Określ czas trwania w minutach, podając liczbę między 1 a 999';
$string['errorinvalidrepeats'] = 'Określ liczbę spotkań, podając liczbę między 1 a 999';
$string['errornodescription'] = 'Musisz wpisać opis terminu';
$string['errornoeventname'] = 'Nazwa jest wymagana';
$string['errorrequiredurlorfile'] = 'URL lub plik jest wymagany do importowania kalendarza.';
$string['errorrrule'] = 'Wydaje się, że reguła nieprawidłowo przeszła';
$string['errorrruleday'] = 'Reguła ma nieprawidłowy parametr dnia';
$string['errorrrulefreq'] = 'Reguła ma nieprawidłowy parametr częstotliwości';
$string['eventcalendareventcreated'] = 'Utworzono wydarzenie w kalendarzu';
$string['eventcalendareventdeleted'] = 'Usunięto wydarzenie w kalendarzu';
$string['eventcalendareventupdated'] = 'Zaktualizowano wydarzenie w kalendarzu';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Okres';
$string['eventendtime'] = 'Data końcowa';
$string['eventinstanttime'] = 'Czas';
$string['eventkind'] = 'Typ wydarzenia';
$string['eventname'] = 'Nazwa wydarzenia';
$string['eventnone'] = 'Żadne zdarzenia';
$string['eventrepeat'] = 'Powtórzenia';
$string['eventsall'] = 'Wszystkie terminy';
$string['eventsdeleted'] = 'Wydarzenie usunięte';
$string['eventsfor'] = 'Terminy {$a}';
$string['eventsimported'] = 'Wydarzenie zaimportowane: {$a}';
$string['eventskey'] = 'Klucz wydarzeń';
$string['eventspersonal'] = 'Moje wydarzenia';
$string['eventsrelatedtocourses'] = 'Terminy powiązane z kursami';
$string['eventsrelatedtogroups'] = 'Wydarzenia związane z grupami';
$string['eventstarttime'] = 'Czas początkowy';
$string['eventstoexport'] = 'Wydarzenia do wyeksportowania';
$string['eventsupdated'] = 'Wydarzenie uaktualnione: {$a}';
$string['eventtime'] = 'Czas';
$string['eventtype'] = 'Typ wydarzenia';
$string['eventtypecategory'] = 'kategorii';
$string['eventtypecourse'] = 'kursu';
$string['eventtypeglobal'] = 'globalne';
$string['eventtypegroup'] = 'grupowe';
$string['eventtypesite'] = 'globalne';
$string['eventtypeuser'] = 'użytkownika';
$string['eventview'] = 'Szczegóły terminu';
$string['expired'] = 'Wygasły(a)';
$string['explain_site_timeformat'] = 'Dla całego serwisu możesz ustawić wyświetlanie czasu w formacie 12- lub 24-godzinnym. Jeśli wybierzesz \'domyślne\', wyświetlanie czasu zostanie dostosowane do języka używanego w serwisie. To ustawienie może być zmienione przez użytkowników.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksportuj kalendarz';
$string['for'] = 'dla';
$string['forcecalendartype'] = 'Wymuszenie kalendarza';
$string['fri'] = 'Pi.';
$string['friday'] = 'Piątek';
$string['generateurlbutton'] = 'Pobierz adres URL kalendarza';
$string['global'] = 'Globalny';
$string['globalevent'] = 'Termin globalny';
$string['globalevents'] = 'Terminy globalne';
$string['gotoactivity'] = 'Idź do aktywności';
$string['gotocalendar'] = 'Przejdź do kalendarza';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Termin grupowy';
$string['groupevents'] = 'Terminy grupowe';
$string['hidecourseevents'] = 'Ukryj wydarzenia kursu';
$string['hideeventtype'] = 'Ukryj wydarzenia {$a}';
$string['hideglobalevents'] = 'Ukryj globalne wydarzenia';
$string['hidegroupsevents'] = 'Ukryj wydarzenia grupowe';
$string['hideuserevents'] = 'Ukryj wydarzenia użytkownika';
$string['hourly'] = 'cogodzinny';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importuj kalendarz';
$string['importcalendarfrom'] = 'Import z';
$string['importcalendarheading'] = 'Importuj kalendarz ...';
$string['importfromfile'] = 'Plik kalendarza (. ics)';
$string['importfrominstructions'] = 'Proszę podać adres URL do zdalnego kalendarza lub przesłać plik.';
$string['importfromurl'] = 'Adres URL kalendarza';
$string['invalidtimedurationminutes'] = 'Wprowadzony czas trwania w minutach jest niepoprawny. Wprowadź czas trwania w minutach dłuższy niż 0 lub wskaż brak czasu trwania.';
$string['invalidtimedurationuntil'] = 'Data i czas końca okresu są wcześniejsze niż początku. Popraw to zanim kontynuujesz.';
$string['iwanttoexport'] = 'Eksportuj';
$string['less'] = 'Mniej';
$string['managesubscriptions'] = 'Zarządzaj subskrypcjami';
$string['manyevents'] = 'Terminy {$a}';
$string['mon'] = 'Pn.';
$string['monday'] = 'Poniedziałek';
$string['monthly'] = 'Miesięcznie';
$string['monthlyview'] = 'Widok miesiąca';
$string['monthnext'] = 'Następny miesiąc';
$string['monthprev'] = 'Poprzedni miesiąc';
$string['monththis'] = 'Ten miesiąc';
$string['more'] = 'Więcej';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nigdy';
$string['newevent'] = 'Nowe wydarzenie';
$string['nocalendarsubscriptions'] = 'Nie masz subskrypcji kalendarza.';
$string['notitle'] = 'bez tytułu';
$string['noupcomingevents'] = 'Brak nadchodzących wydarzeń';
$string['oneevent'] = '1 termin';
$string['pollinterval'] = 'Częstość aktualizacji';
$string['pollinterval_help'] = 'Jak często chcesz zaktualizować kalendarz nowymi wydarzeniami.';
$string['preferences'] = 'Preferencje';
$string['preferences_available'] = 'Ustawienia osobiste';
$string['preferredcalendar'] = 'Preferowany kalendarz';
$string['pref_lookahead'] = 'Nadchodzące spotkania';
$string['pref_lookahead_help'] = 'To ustawienie wskazuje za ile dni ma rozpoczynać się wydarzenie, aby było wyświetlone jako nadchodzące. Wydarzenia, które zaczynają się po większej liczbie dni ta nigdy nie będą wyświetlane jako nadchodzące.
Zwróć uwagę, że <strong>nie ma gwarancji</strong>, że wszystkie wydarzenia zaczynające się wcześniej niż za wskazaną tu liczbę dni będą wyświetlone; jeśli jest ich zbyt dużo (więcej niż ustawienie "Maksymalna liczba nadchodzących wydarzeń") to najbardziej odległe wydarzenia nie będą wyświetlone.';
$string['pref_maxevents'] = 'Maximum nadchodzących spotkań';
$string['pref_maxevents_help'] = 'To określa maksymalną liczbę nadchodzących wydarzeń, które mogą być wyświetlone. Jeśli wskażesz dużą liczbę, możliwe, że nadchodzące wydarzenia zajmą dużą część Twojego ekranu.';
$string['pref_persistflt'] = 'Zapamiętaj ustawienia filtra';
$string['pref_persistflt_help'] = 'Jeśli to jest włączone, Moodle będzie pamiętał twoje ostatnie ustawienia filtru i przywracał je po każdym zalogowaniu.';
$string['pref_startwday'] = 'Pierwszy dzień tygodnia';
$string['pref_startwday_help'] = 'Tygodnie kalendarzowe będą wyświetlane jako zaczynające się wskazanego w tym polu dnia.';
$string['pref_timeformat'] = 'Format wyświetlenia czasu';
$string['pref_timeformat_help'] = 'Możesz wybrać format czasu 12 lub 24 godzinny. Jeśli wybierzesz opcję "domyślną", format czasu zostanie automatycznie dobrany do języka wykorzystywanego na twojej stronie.';
$string['quickdownloadcalendar'] = 'Szybkie pobieranie / subskrypcja kalendarza';
$string['recentupcoming'] = 'Zeszłe i nadchodzące 60 dni';
$string['repeatedevents'] = 'Powtórzone wydarzenia';
$string['repeateditall'] = 'Zachowaj zmiany dla wszystkich {$a} terminów';
$string['repeateditthis'] = 'Zachowaj zmiany';
$string['repeatevent'] = 'Powtórz to wydarzenie';
$string['repeatnone'] = 'Brak powtórzeń';
$string['repeatweeksl'] = 'Powtórz co tydzień';
$string['repeatweeksr'] = 'Spotkania';
$string['sat'] = 'So.';
$string['saturday'] = 'Sobota';
$string['showcourseevents'] = 'Pokaż wydarzenia kursu';
$string['showeventtype'] = 'Pokaż wydarzenia {$a}';
$string['showglobalevents'] = 'Pokaż globalne wydarzenia';
$string['showgroupsevents'] = 'Pokaż wydarzenia grupowe';
$string['shown'] = 'pokazane';
$string['showuserevents'] = 'Pokaż wydarzenia użytkownika';
$string['siteevents'] = 'Wydarzenia strony';
$string['spanningevents'] = 'Bieżące terminy';
$string['subscriptionname'] = 'Nazwa kalendarza';
$string['subscriptionremoved'] = 'Subskrypcja kalendarza {$a} została usunięta';
$string['subscriptions'] = 'Subskrypcje';
$string['subscriptionupdated'] = 'Subskrypcja kalendarza {$a} została zaktualizowana';
$string['subsource'] = 'Źródło wydarzenia: {$a->name}';
$string['sun'] = 'Ni.';
$string['sunday'] = 'Niedziela';
$string['thu'] = 'Cz.';
$string['thursday'] = 'Czwartek';
$string['timeformat_12'] = '12-godzinny (am/pm)';
$string['timeformat_24'] = '24-godzinny';
$string['timeperiod'] = 'Okres czasu';
$string['today'] = 'Dziś';
$string['todayplustitle'] = 'Dziś {$a}';
$string['tomorrow'] = 'Jutro';
$string['tt_deleteevent'] = 'Usuń';
$string['tt_editevent'] = 'Edytuj';
$string['tt_hidecourse'] = 'Terminy kursu (kliknij, aby ukryć)';
$string['tt_hideglobal'] = 'Terminy globalne (kliknij, aby ukryć)';
$string['tt_hidegroups'] = 'Terminy grupowe (kliknij, aby ukryć)';
$string['tt_hideuser'] = 'Terminy użytkownika (kliknij, aby ukryć)';
$string['tt_showcourse'] = 'Terminy kursu (kliknij aby pokazać)';
$string['tt_showglobal'] = 'Terminy globalne (kliknij aby pokazać)';
$string['tt_showgroups'] = 'Terminy grupowe (kliknij aby pokazać)';
$string['tt_showuser'] = 'Terminy użytkownika (kliknij, aby pokazać)';
$string['tue'] = 'Wt.';
$string['tuesday'] = 'Wtorek';
$string['typecategory'] = 'Kategoria wydarzenia';
$string['typecourse'] = 'Termin kursu';
$string['typegroup'] = 'Termin grupowy';
$string['typesite'] = 'Termin strony';
$string['typeuser'] = 'Termin użytkownika';
$string['upcomingevents'] = 'Nadchodzące wydarzenia';
$string['upcomingeventsfor'] = 'Nadchodzące wydarzenia dla:';
$string['urlforical'] = 'URL do eksportu iCalendar, dla subskrypcji kalendarza';
$string['user'] = 'Użytkownik';
$string['userevent'] = 'Termin użytkownika';
$string['userevents'] = 'Terminy użytkownika';
$string['wed'] = 'Śr.';
$string['wednesday'] = 'Środa';
$string['weekly'] = 'Tygodniowy';
$string['weeknext'] = 'Następny tydzień';
$string['weekthis'] = 'Ten tydzień';
$string['yesterday'] = 'Wczoraj';
$string['youcandeleteallrepeats'] = 'To zdarzenie jest częścią serii zdarzeń. Możesz usunąć to jedno zdarzenie lub wszystkie {$a} zdarzeń od razu.';
