<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   flashcard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Dodaj nowe pytanie';
$string['addthree'] = 'Dodaj trzy nowe pytania';
$string['answer'] = 'Odpowiedzi';
$string['answersmediatype'] = 'Typy mediów dla odpowiedzi';
$string['audiostart'] = 'Uruchom dzwięki automatycznie';
$string['avgaccess'] = 'Przeciętnie kliknięcia per karta';
$string['backside'] = 'Okładka Fiszki';
$string['backtocourse'] = 'Wróć do kursu';
$string['backtodecks'] = 'Wróć do stołu talii kart';
$string['badcards'] = 'Karty odrzucone:';
$string['bycards'] = 'Wg. kart';
$string['byusers'] = 'Wg. użytkowników';
$string['card'] = 'Karta';
$string['cardback'] = 'Obrazek okładki karty';
$string['cardfront'] = 'Obraz przodu karty';
$string['cardsep'] = 'Separator karty w imporcie tekstowym:';
$string['cardsindeck'] = 'Pozostało : {$a} kart(y)';
$string['cardsread'] = 'Karta(y) przeczytane:';
$string['cardsremaining'] = 'Karty pozostałe';
$string['confirm'] = 'Potwierdź:';
$string['counters'] = 'Liczniki';
$string['deck'] = 'Talia kart';
$string['decks'] = 'Talie kart';
$string['deckstates'] = 'Stan talii kart';
$string['deleteselected'] = 'Usuń zaznaczone karty';
$string['deleteselection'] = 'Usuń zaznaczone';
$string['difficultcards'] = 'Zbiór trudnych';
$string['easycards'] = 'Zbiór prostych';
$string['edit'] = 'Edytuj karty';
$string['editingcards1'] = 'Edycja zbioru fiszek';
$string['editingcards2'] = 'Edytuj zbiór fiszek';
$string['emptydeck'] = 'Obraz pustej talii kart';
$string['emptyset'] = 'Zbiór fiszek jest pusty';
$string['endtime'] = 'Koniec czasu';
$string['erroraddcard'] = 'Nie możńa dodać karty do talii kart';
$string['errorupdatecard'] = 'Nie można aktualizować talii kart';
$string['extracss'] = 'Dodatkowe css';
$string['fieldsep'] = 'Separator pola:';
$string['flashcard:addinstance'] = 'Dodaj fiszkę';
$string['flashcard:canplayfree'] = 'Zagraj';
$string['flashcard:manage'] = 'Zarządzaj kartami';
$string['flashcardneedsreview'] = 'Fiszki wymagające przeglądu';
$string['freegame'] = 'Luźna gra';
$string['frontside'] = 'Przód Fiszki';
$string['goodcards'] = 'Poprawne karta(y):';
$string['ifailed'] = 'Nie znam !';
$string['igotit'] = 'Znam to!';
$string['image'] = 'obraz';
$string['imageplussound'] = 'obraz + dźwięk';
$string['import'] = 'Importowanie';
$string['imported'] = 'Importuj:';
$string['importingcards'] = 'Importuj karty';
$string['importreport'] = '<b>Fiszki zaimportowały nowe karty:</b>';
$string['lastaccessed'] = 'Ostatnio używany';
$string['leitnergame'] = 'Gra metodą Leitnera';
$string['matchingquestion'] = 'Dopasowanie pytań z bazy pytań';
$string['maxaccess'] = 'Więcej przeglądane';
$string['mediatypes'] = 'Typ mediów';
$string['minaccess'] = 'Mniej przeglądane';
$string['modulename'] = 'Zbiór fiszek';
$string['modulenameplural'] = 'Fiszki';
$string['next'] = 'Następna karta';
$string['nocards'] = 'Brak zdefiniowanych kart';
$string['noflashcards'] = 'Brak fiszek w tym kursie';
$string['nomorecards'] = 'Nie ma więcej kart.';
$string['notifications'] = 'Powiadomienia';
$string['notinitialized'] = 'Ten student nigdy nie używał tej fiszki.';
$string['nousers'] = 'Brak studentów w tym kursie.';
$string['num'] = 'Nr';
$string['numericrequired'] = 'Wymagana jest cyfra.';
$string['outoftimerange'] = 'Moduł jest zamknięty w tym czasie. Nie możesz go teraz używać.';
$string['playwithme'] = 'Nauczanie z tą talią kart';
$string['pluginadministration'] = 'Administracja fiszką.';
$string['pluginname'] = 'Fiszka';
$string['previous'] = 'Poprzednia karta';
$string['question'] = 'Pytania';
$string['questionid'] = 'Pytania do importu';
$string['questionsmediatype'] = 'Typ media pytania';
$string['reinforce'] = 'Przejrzyj tą talię kart';
$string['remindusers'] = 'Powiadom użytkowników';
$string['removecard'] = 'Usuń kartę';
$string['reset'] = 'Resetuj zbiór kart';
$string['resetflashcardstates'] = 'Resetuj wszystkie stany fiszek';
$string['reviewback'] = 'Wymagany przegląd obrazka talii kart';
$string['reviewedback'] = 'Przejrzane obrazy talii kart';
$string['sound'] = 'dzwięk';
$string['sourcequestion'] = 'Pytanie do importu';
$string['starttime'] = 'Czas rozpoczęcia';
$string['stylesheet'] = 'Uzyskanie stylów';
$string['styling'] = 'Dostosowywanie';
$string['sumaccess'] = 'Wszystkie przejrzane karty';
$string['summary'] = 'Podsumowanie zbioru fiszek';
$string['teachersummary'] = 'Podsumowanie';
$string['text'] = 'tekst';
$string['timetoreview'] = '{$a} dni pozostałych do przeglądu';
$string['trivialcards'] = 'Trywialne karty';
$string['undefinedquestionset'] = 'Nie pasujące pytanie zostało wybrane w quizie dla tego zbioru fiszek';
$string['userdecks'] = 'Talie kart użytkownika';
$string['userdecksummary'] = 'Talia kart {$a->deckid}: {$a->count} kart ({$a->cardcount} przejrzanych w całej talii kart)';
$string['video'] = 'Wideo';
$string['viewed'] = 'Przejrzane';
