<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Dodane przez {$a}';
$string['addgroup'] = 'Dodaj użytkownika do grupy';
$string['addgroupstogrouping'] = 'Dodaj grupę do grupy nadrzędnej';
$string['addgroupstogroupings'] = 'Dodaj/Usuń grupy';
$string['adduserstogroup'] = 'Dodaj/Usuń użytkowników';
$string['allocateby'] = 'Przypisz do grup';
$string['anygrouping'] = '[Dowolna grupa nadrzędna]';
$string['autocreategroups'] = 'Automatyczne tworzenie grup';
$string['backtogroupings'] = 'Powrót do grup nadrzędnych';
$string['backtogroups'] = 'Powrót do grup';
$string['badnamingscheme'] = 'Musi zawierać dokładnie jeden znak "@" lub jeden "#".';
$string['byfirstname'] = 'Alfabetycznie według Imię Nazwisko';
$string['byidnumber'] = 'Alfabetycznie według numeru ID';
$string['bylastname'] = 'Alfabetycznie według Nazwisko Imię';
$string['createautomaticgrouping'] = 'Stwórz automatycznie grupę nadrzędną';
$string['creategroup'] = 'Utwórz grupę';
$string['creategrouping'] = 'Utwórz grupę nadrzędną';
$string['creategroupinselectedgrouping'] = 'Utwórz grupę w grupie nadrzędnej';
$string['createingrouping'] = 'Grupa nadrzędna automatycznie tworzonych grup';
$string['createorphangroup'] = 'Utwórz oddzielną grupę';
$string['databaseupgradegroups'] = 'Grupy w wersji {$a}';
$string['defaultgrouping'] = 'Domyślna grupa nadrzędna';
$string['defaultgroupingname'] = 'Grupa nadrzędna';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Usuń wszystkie grupy nadrzędne';
$string['deleteallgroups'] = 'Usuń wszystkie grupy';
$string['deletegroupconfirm'] = 'Czy masz całkowitą pewność, że chcesz usunąć grupę \'{$a}\'?';
$string['deletegrouping'] = 'Usuń grupę nadrzędną';
$string['deletegroupingconfirm'] = 'Czy masz całkowitą pewność, że chcesz usunąć grupę nadrzędną \'{$a}\'? (Grupy będące wewnątrz nie zostaną usunięte)';
$string['deletegroupsconfirm'] = 'Czy masz całkowitą pewność, że chcesz usunąć te grupy?';
$string['deleteselectedgroup'] = 'Usuń wybraną grupę';
$string['editgroupingsettings'] = 'Edytuj ustawienia grupy nadrzędnej';
$string['editgroupsettings'] = 'Modyfikuj ustawienia grupy';
$string['enrolmentkey'] = 'Klucz dostępu';
$string['enrolmentkeyalreadyinuse'] = 'Ten klucz rejestracji jest już używany przez inną grupę.';
$string['enrolmentkey_help'] = 'Ustawienie klucza dostępu powoduje, że  wstęp do kursu mają tylko ci, którzy go znają. Jeśli klucz dostępu podany jest dla grupy, to podanie go nie tylko zapisuje użytkownika do kursu, ale również automatycznie do odpowiedniej grupy.';
$string['erroraddremoveuser'] = 'Błąd podczas dodawania/usuwania użytkownika {$a} do grupy';
$string['erroreditgroup'] = 'Błąd podczas tworzenia/aktualizacji grupy {$a}';
$string['erroreditgrouping'] = 'Błąd podczas tworzenia/aktualizacji grupy nadrzędnej {$a}';
$string['errorinvalidgroup'] = 'Błąd, niewłaściwa grupa {$a}';
$string['errorremovenotpermitted'] = 'Nie masz uprawnień, aby usunąć automatycznie dodanych członków grupy {$a}';
$string['errorselectone'] = 'Wybierz jedną grupę zanim użyjesz tej opcji';
$string['errorselectsome'] = 'Wybierz jedną lub więcej grup zanim użyjesz tej opcji';
$string['evenallocation'] = 'Uwaga: Aby ilość członków w grupie została dobrana tak, grupy były równoliczne.';
$string['eventgroupcreated'] = 'Utworzono grupę';
$string['eventgroupdeleted'] = 'Skasowano grupę';
$string['eventgroupingcreated'] = 'Utworzono grupę nadrzędną';
$string['eventgroupingdeleted'] = 'Skasowano grupę nadrzędną';
$string['eventgroupinggroupassigned'] = 'Grupa przypisana do grupowania';
$string['eventgroupinggroupunassigned'] = 'Grupa wypisana z grupowania';
$string['eventgroupingupdated'] = 'Zaktualizowano grupę nadrzędną';
$string['eventgroupmemberadded'] = 'Dodano członka grupy';
$string['eventgroupmemberremoved'] = 'Usunięto członka grupy';
$string['eventgroupupdated'] = 'Grupa zaktualizowana';
$string['existingmembers'] = 'Istniejący użytkownicy: {$a}';
$string['filtergroups'] = 'Filtruj grupy według:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} dodana';
$string['groupaddedtogroupingsuccesfully'] = 'Grupa {$a->groupname} dodana do grupy nadrzędnej {$a->groupingname}';
$string['groupby'] = 'Automatyczne tworzenie na podstawie';
$string['groupdescription'] = 'Informacje o grupie';
$string['groupinfo'] = 'Informacja o wybranej grupie';
$string['groupinfomembers'] = 'Informacje o wybranych użytkownikach';
$string['groupinfopeople'] = 'Informacje o wybranych osobach';
$string['grouping'] = 'Grupy nadrzędne';
$string['groupingaddedsuccesfully'] = 'Grupa nadrzędna o nazwie {$a} została dodana';
$string['groupingdescription'] = 'Opis grupy nadrzędnej';
$string['grouping_help'] = 'Grupy nadrzędne to zbiór grup w ramach kursu. Jeśli grupa zostanie zaznaczona, przypisani do grupy studenci wewnątrz grupy nadrzędnej będą w stanie współpracować razem.';
$string['groupingname'] = 'Nazwa grupy nadrzędnej';
$string['groupingnameexists'] = 'Nazwa grupy nadrzędnej \'{$a}\' już istnieje w tym kursie, proszę wybrać inną.';
$string['groupings'] = 'Grupy nadrzędne';
$string['groupingsection'] = 'Dostęp grupy nadrzędnej';
$string['groupingsection_help'] = 'Grupa nadrzędna to zbiór grup w ramach kursu. Jeżeli grupa nadrzędna jest tutaj wybrana, to jedynie studenci którzy są przypisani do grup w ramach tej grupy nadrzędnej będą mieli dostęp do sekcji.';
$string['groupingsonly'] = 'Tylko grupy nadrzędne';
$string['groupmember'] = 'Członek grupy';
$string['groupmemberdesc'] = 'Standardowa rola dla członka grupy';
$string['groupmembers'] = 'Członkowie grupy';
$string['groupmemberssee'] = 'Zobacz członków grupy';
$string['groupmembersselected'] = 'Członkowie wybranych grup';
$string['groupmode'] = 'Tryb grup';
$string['groupmodeforce'] = 'Wymuś istnienie grup';
$string['groupmodeforce_help'] = 'Jeżeli ustawiono tryb grup Wymuszone, wtedy ten tryb będzie zastosowane w każdej aktywności w kursie. Ustawienie trybu grup przy poszczególnych aktywnościach będzie ignorowane.';
$string['groupmode_help'] = '<p>Są trzy ustawienia dla grup:
   <ul>
      <li>brak grup</li>
      <li>osobne grupy - każda grupa widzi tylko siebie, reszta jest niewidoczna</li>
      <li>widoczne grupy - każda grupa pracuje w swoich ramach, ale widzi także inne grupy</li>
   </ul>
</p>

<P>Grupy można stworzyć na dwóch poziomach:</p>

<dl>
   <dt><b>1. Poziom kursu</b></dt>
   <dd>Jest to domyślne ustawienie dla wszystkich aktywności w ramach danego kursu<br /><br /></dd>
   <dt><b>2. Poziom aktywności</b></dt>
   <dd>Każda aktywność, która umożliwia grupową pracę pozwala określić tryb pracy w grupach.
   Jeśli kurs wymusza pracę w grupach
   wówczas ten parametr nie jest brany pod uwagę.</dd>
</dl>

<P>';
$string['groupmy'] = 'Moja grupa';
$string['groupname'] = 'Nazwa grupy';
$string['groupnameexists'] = 'Nazwa grupy \'{$a}\' już istnieje w tym kursie, proszę wybrać inną.';
$string['groupnotamember'] = 'Niestety nie jesteś członkiem tej grupy';
$string['groups'] = 'Grupy';
$string['groupscount'] = 'Grupy ({$a})';
$string['groupsettingsheader'] = 'Grupy';
$string['groupsgroupings'] = 'Grupy & grupy nadrzędne';
$string['groupsinselectedgrouping'] = 'Grupy w:';
$string['groupsnone'] = 'Brak grup';
$string['groupsonly'] = 'Tylko grupy';
$string['groupspreview'] = 'Podgląd grup';
$string['groupsseparate'] = 'Osobne grupy';
$string['groupsvisible'] = 'Widoczne grupy';
$string['grouptemplate'] = 'Grupa @';
$string['hidepicture'] = 'Ukryj zdjęcie';
$string['importgroups'] = 'Importuj grupy';
$string['importgroups_help'] = 'Grupy mogą być importowane poprzez plik tekstowy. Jego format powinien być następujący:

* Każda linia zawiera jeden rekord
* Każdy rekord jest serią danych rozdzielonych przecinkami
* Pierwszy rekord zawiera listę nazw pól określających format reszty pliku
* Wymaganym polem jest groupname
* Polami opcjonalnymi są description, enrolmentkey, picture, hidepicture';
$string['includeonlyactiveenrol'] = 'Uwzględnij tylko aktywna zapisy';
$string['includeonlyactiveenrol_help'] = 'Jeśli opcja jest włączona, zawieszeni użytkownicy nie będą uwzględnieni w grupach.';
$string['javascriptrequired'] = 'Ta strona wymaga włączenia obsługi Javascriptu';
$string['members'] = 'Członków w grupie';
$string['membersofselectedgroup'] = 'Członkowie:';
$string['mygroups'] = 'Moje grupy';
$string['namingscheme'] = 'Schemat nazw';
$string['namingscheme_help'] = 'Symbol @ może być użyty przy tworzeniu grup z nazwami zawierającymi litery. Na przykład Grupa @ będzie generować grupy Grupa A, Grupa B, Grupa C ....

Symbol # może być użyty do tworzenia grup, których nazwy zawierają cyfry. Na przykład Grupa # będzie generować grupy nazywające się Grupa 1, Grupa 2, Grupa 3, itd.';
$string['newgrouping'] = 'Nowa grupa nadrzędna';
$string['newpicture'] = 'Nowy obraz';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Przesyłanie grafiki</B></P>

<P>Możesz przesłać na ten serwer plik graficzny ze swojego komputera.  Plik ten będzie Cię reprezentował w różnych miejscach.
<P>Z podanego powyżej powodu najlepszym wizerunkiem będzie Twój portret z bliska, ale możesz wykorzystać dowolną inną grafikę.
<P>Plik graficzny musi mieć format JPG lub PNG (tzn. jego nazwa powinna mieć rozszerzenie .jpg lub .png).
<P>Są cztery sposoby uzyskania pliku graficznego:

<OL>
<LI>Zdjęcia wykonane cyfrowym aparatem fotograficznym zapisane w Twoim komputerze najprawdopodobniej będą już we właściwym formacie.
<LI>Możesz zeskanować odbitkę fotograficzną - pamiętaj o zapisaniu pliku w formacie JPG lub PNG.
<LI>Jeżeli masz zdolności artystyczne, możesz sam zrobić rysunek używając programu do malowania.
<LI>Możesz &quot;podkraść&quot; plik graficzny z sieci WWW.  <A TARGET=google HREF="http://images.google.com/">http://images.google.com</A> to znakomite miejsce do szukania grafiki. Po znalezieniu odpowiedniego pliku, kliknij prawym przyciskiem myszy i wybierz polecenie &quot;Zapisz rysunek&quot; z menu (procedura ta może się trochę różnić w zależności od komputera).
</OL>

<P>W celu przesłania pliku graficznego, kliknij przycisk &quot;Przeglądaj&quot; na niniejszej stronie edycji i wybierz odpowiedni plik z twardego dysku.</p>
<P>UWAGA: Upewnij się że plik ten nie przekracza podanego maksymalnego rozmiaru, w przeciwnym razie nie zostanie on przesłany.</p>
<P>Następnie kliknij &quot;Aktualizuj mój profil&quot; na dole ekranu  - obraz zostanie przycięty i zmniejszony do rozmiaru 100 na 100 pikseli.</p>
<P>Gdy powrócisz na stronę profilu, być może nie zmieni się wygląd reprezentującej Cię grafiki. W takim przypadku kliknij w swojej przeglądarce przycisk &quot;Odśwież&quot;.</p>';
$string['noallocation'] = 'Nie przypisuj członków';
$string['nogroup'] = 'Brak grupy';
$string['nogrouping'] = 'Brak grup nadrzędnych';
$string['nogroups'] = 'W tym kursie nie ma jeszcze grup';
$string['nogroupsassigned'] = 'Nie określono grup';
$string['nopermissionforcreation'] = 'Nie można utworzyć grupy "{$a}", ponieważ nie masz wymaganych uprawnień.';
$string['nosmallgroups'] = 'Zadbaj, aby ostatnia grupa nie była mniejsza od pozostałych grup.';
$string['notingroup'] = 'Ignoruj użytkowników w grupach';
$string['notingrouping'] = '[Nie jest w grupie nadrzędnej]';
$string['notingrouplist'] = '[Nie w grupie]';
$string['nousersinrole'] = 'Brak odpowiednich użytkowników o wybranej roli';
$string['number'] = 'Liczba grup/członków';
$string['numgroups'] = 'Liczby grup';
$string['nummembers'] = 'Członków w grupie';
$string['othergroups'] = 'Inne grupy';
$string['overview'] = 'Podgląd';
$string['potentialmembers'] = 'Potencjalna liczba członków: {$a}';
$string['potentialmembs'] = 'Potencjalni członkowie';
$string['printerfriendly'] = 'Do wydruku';
$string['random'] = 'Losowo';
$string['removefromgroup'] = 'Usuń użytkownika z grupy {$a}';
$string['removefromgroupconfirm'] = 'Czy na pewno chcesz usunąć użytkownika "{$a->user}" z grupy "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Usuń grupę z grupy nadrzędnej';
$string['removegroupingsmembers'] = 'Usuń wszystkie grupy z grupy nadrzędnej';
$string['removegroupsmembers'] = 'Usuń wszystkich członków grup';
$string['removeselectedusers'] = 'Usuń wskazanych użytkowników';
$string['selectfromgroup'] = 'Wybierz uczestników z grupy';
$string['selectfromgrouping'] = 'Wybierz uczestników z grupowania';
$string['selectfromrole'] = 'Wybierz użytkowników na podstawie roli';
$string['showgroupsingrouping'] = 'Pokaż grupy w grupie nadrzędnej';
$string['showmembersforgroup'] = 'Pokaż członków grupy';
$string['toomanygroups'] = 'Zbyt mało uczestników, aby utworzyć tyle grup - jest tylko {$a} użytkowników z wybraną rolą.';
$string['usercount'] = 'liczba członków';
$string['usercounttotal'] = 'liczba członków ({$a})';
$string['usergroupmembership'] = 'Użytkownik należy do:';
