<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iassign', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   iassign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcja';
$string['activities'] = 'Aktywności';
$string['activities_page'] = 'Strona aktywności';
$string['activity'] = 'Aktywność';
$string['activity_empty'] = 'Aktywność wysłana przez zawartośći';
$string['activity_group'] = 'Grupować aktywność przez typ';
$string['add_file'] = 'Zapisz plik';
$string['add_file_jar'] = 'Nowy plik JAR:';
$string['add_iassign'] = 'Dodaj aktywność';
$string['add_ilm'] = 'Wybierz plik...';
$string['add_ilm_iassign'] = 'Dodaj iLM';
$string['add_ilm_iassign_help'] = 'Co to jest iLM';
$string['add_param'] = 'Dodaj nowy parametr';
$string['answer'] = 'odpowiedź';
$string['applet'] = 'Moduły e-nauczania (aplet)';
$string['area_available'] = 'Obszar oceniania';
$string['area_specific_teacher'] = 'Obszar testowania aktywności dla nauczycieli';
$string['area_test_lms'] = 'Obszar do testu iLM';
$string['attempts_exhausted'] = 'Próby zostały wyczerpane';
$string['author'] = 'Autor';
$string['author_empht'] = 'Autor nieznany';
$string['author_id'] = 'Autor aktywności:';
$string['author_id_modified'] = 'Ostatnio zmodyfikowany przez:';
$string['auto_evaluate'] = 'To jest automatyczne ocenianie?';
$string['auto_evaluate_help'] = 'Co jest automatycznym ocenianiem iLM.';
$string['automatic_evaluate'] = 'Użyć automatycznego oceniania aktywności?';
$string['auto_result'] = 'Wynik automatycznego oceniania:';
$string['availabledate'] = 'Dostępny od';
$string['avg_experiment'] = 'Średnia prób';
$string['box_comment_message'] = 'Wprowadź tutaj swój komentarz';
$string['cancel'] = 'Anuluj.';
$string['cancel_delete'] = 'Plik nie został skasowany. Akcja została anulowana.';
$string['cancel_delete_file_jar'] = 'Nie';
$string['category'] = 'Kategoria';
$string['changeto'] = 'Zmień do&nbsp;';
$string['choose_file'] = 'W aktywności interaktywnej';
$string['choose_iLM'] = 'Wybierz interaktywny moduł naucznia (iLM)';
$string['choose_type_activity'] = 'Wybierz typ aktywności';
$string['close'] = 'Zamknij';
$string['coefficient_variation'] = 'Współczynnik zmienności';
$string['comment'] = 'Komentarze';
$string['comment_read'] = 'Czytaj komentarze';
$string['comment_unread'] = 'Nowe komentarze';
$string['comment_unread_one'] = 'Nowy komentarz';
$string['config'] = 'ustawienia';
$string['config_ilm'] = 'Manager zarządzający iLM';
$string['config_ilm_old'] = 'Ustawienia dla modułów interaktywnego nauczania (iLM) - starsze wersje';
$string['config_param'] = 'Parametry';
$string['config_param_actions'] = 'Akcje';
$string['config_param_description'] = 'opis';
$string['config_param_help'] = 'Co są parametrami iLM';
$string['config_param_name'] = 'Nazwa';
$string['config_param_value'] = 'wartość';
$string['confirm'] = 'Potwierdzenie';
$string['confirm_add_comment'] = 'Komentarz wysłany pomyślnie.';
$string['confirm_change_situation'] = 'Potwierdza zmianę statusu?';
$string['confirm_default'] = 'Stwórz domyślny';
$string['confirm_default_ilm'] = 'Czy chcesz stworzyć standard iLM?';
$string['confirm_default_ilm_help'] = 'Przez stworzenie tego wzoru iLM przejmie na siebie wszystkie bieżące iAssign dla tego iLM';
$string['confirm_delete_file_jar'] = '<b>Ostrzeżenie!</b> <br> Bądź ostrożny przy usuwaniu pliku. Usunięcie pliku może stworzyć błędy. Usunięcie pliku który jest używany przez jakieś aktywności będzie powodować błędy przy ładowaniu aktywności. <br>Naprawdę chcesz usunąć plik';
$string['confirm_delete_iassign'] = 'Pomyślnie skasowani aktywność.';
$string['confirm_delete_ilm'] = 'Czy chcesz usunąć iLM <b> {$a} </b>?';
$string['confirm_lms'] = 'Potwierdź iLM';
$string['confirm_new_grade'] = 'Kliknij tutaj, aby potwierdzić zastąpienie oceny';
$string['confirm_not_delete_iassign'] = 'Akcja anulowana! Aktywność nie została skasowana.';
$string['confirm_upgrade_ilm'] = '<b> chcesz zainstalować tą aktualizację? <br> nowa wersja iLM zostanie utworzona, nie przyniesie to żadnego wpływu na poprzednie wersje</b> .';
$string['copy_ilm'] = 'Generowanie wersji z kopii tego iLM';
$string['copy_param'] = 'Generowanie wersji z kopii tego parametru';
$string['correct'] = 'Poprawny';
$string['coursemisconf'] = 'Kurs jest źle skonfigurowany';
$string['data_activity'] = 'Aktywność informacyjna';
$string['data_file_jar'] = 'Plik danych JAR';
$string['data_ilm'] = 'Informacyjny iMA';
$string['data_param'] = 'Dane parametryczne';
$string['default_ilm'] = 'To jest główny iLM i pliki zostaną z nim powiązane.';
$string['default_ilm_disabled'] = 'To nie jest główny iLM, kliknij, aby aktywować go jako główny';
$string['delete'] = 'Usuń';
$string['delete_activity'] = 'Aktywność do usunięcia:';
$string['delete_activity_permission_adm'] = 'Tylko administrator może usuwać aktywności z zadaniami.';
$string['delete_cancel'] = 'Anuluj usunięcie';
$string['delete_confirm'] = 'Plik został pomyślnie skasowany.';
$string['delete_dir'] = 'Usuń folder';
$string['delete_file'] = 'Czy potwierdzasz kasację pliku?';
$string['delete_file_jar'] = 'Tak';
$string['delete_files'] = 'Potwierdzasz skasowanie zaznaczonych plików i folderów (cała zawartość katalogów zostanie wyłączona)?';
$string['delete_iassign'] = 'Usuń aktywność';
$string['delete_iassign_disable'] = 'Plik zablokowany';
$string['delete_ilm'] = 'Usuń iLM';
$string['delete_ilm_disable'] = 'zablokowany iLM do wykluczenia, aby wykluczyć aktywności i usunąć wszystkie wersje iLM.';
$string['delete_param'] = 'Usuń parametr';
$string['dependency'] = 'Zależność';
$string['description'] = 'Opis';
$string['dir'] = 'Kliknij, aby otworzyć folder';
$string['distribution_activity'] = 'Rozkład trafień na aktywność';
$string['distribution_student'] = 'Rozkład trafień na studenta';
$string['down_disable'] = 'Wyłącz';
$string['download_all_assign'] = 'Pobierz plik z paczką odpowiedzi';
$string['download_all_assign_disabled'] = 'Nie ma żadnych odpowiedzi do pobrania.';
$string['download_assign'] = 'Pobierz plik odpowiedzi';
$string['download_file'] = 'Kliknij, aby pobrać plik';
$string['duedate'] = 'Data dostarczenia';
$string['duedate_preventlate_desable'] = 'Rozdzielczość tej aktywności nie może być wysłana.';
$string['duedate_preventlate_enable'] = 'Rozdzielczość tej aktywności nadal może być wysłana.';
$string['duplicate_file'] = 'Wprowadź nową nazwę pliku:';
$string['duplicate_iassign'] = 'Powiel';
$string['duration_activity'] = 'Czas trwania aktywności';
$string['E'] = 'E';
$string['edit'] = 'Edytuj';
$string['edit_iassign'] = 'Edytuj aktywność';
$string['edit_iassign_disable'] = 'Plik zablokowany do edycji';
$string['edit_ilm'] = 'Edytuj info iLM';
$string['edit_param'] = 'Edytuj parametr';
$string['E_legend'] = '(aktywność wysłana)';
$string['empty'] = '-';
$string['empty_answer_post'] = 'Żadne rozwiązanie nie zostało umieszczone.';
$string['empty_comment'] = 'Pusty komentarz lub komentarz powtórzony!';
$string['empty_file'] = 'Pusty plik';
$string['empty_legend'] = '(aktywność nie została wysłana)';
$string['enable'] = 'Włącz';
$string['erro_grade'] = 'Nieprawidłowy. Nota dla tej wartości powinna być z przedziału 0 a';
$string['error_add'] = 'Wystąpił błąd podczas zapisu aktywności';
$string['error_add_ilm'] = 'Błąd podczas zapisu nowego iLM w bazie danych.';
$string['error_add_log'] = 'BŁĄD: Nie można wstawić wydarzenia dziennika zdarzeń iAssign.';
$string['error_add_param'] = 'Błąd podczas zapisu nowego parametru iLM w bazie danych.';
$string['error_cancel_delete'] = 'Błąd podczas kasowania pliku. Sprawdź uprawnienia.';
$string['error_check_iassign_block'] = 'Ostrzeżenie: block iAssign nie jest zainstalowany, moduł iAssign może nie funkcjonować poprawnie.';
$string['error_check_iassign_filter'] = 'Ostrzeżenie: filtr iAssign nie jest zainstalowany, moduł iAssign może nie funkcjonować poprawnie.';
$string['error_check_iassign_tinymce'] = 'Ostrzeżenie: przycisk iAssign do edytora TinyMCE nie jest zainstalowany, moduł iAssign może nie funkcjonować poprawnie.';
$string['error_confirms_gab'] = 'Błąd: aktywność jest niekompatybilna z iLM. Poinformuj nauczyciela kursu.';
$string['error_confirms_ilm'] = 'Błąd: iLM nie jest zarejestrowany w bazie danych. Poinformuj administratora systemu.';
$string['error_confirms_jar'] = 'Błąd: plik JAR nie został znaleziony w bazie danych. Poinformuj administratora systemu.';
$string['error_delete_param'] = 'Błąd podczas kasowania parametru iLM w bazie danych.';
$string['error_dir_exists'] = 'Błąd: już jest taki folder z taką nazwą. Proszę wprowadzić inną nazwę.';
$string['error_dir_not_selected_to_move'] = 'BŁĄD: wybierz folder do przeniesienia!';
$string['error_edit_ilm'] = 'Błąd podczas aktualizacji nowego iLM w bazie danych.';
$string['error_edit_param'] = 'Błąd podczas aktualizacji parametru iLM w bazie danych.';
$string['error_file_exists'] = 'Błąd: Plik istnieje już z taką nazwą. Proszę wprowadzić nową nazwę.';
$string['error_file_jar'] = 'Błąd podczas zapisu pliku jar';
$string['error_file_jar_exists'] = 'Już jest taki plik jar taką nazwą!';
$string['error_file_jar_permission'] = 'Błąd zapisu pliku jar bez praw zapisywania do zapisu pliku.';
$string['error_file_not_selected_to_delete'] = 'BŁĄD: wybierz pliki do kasowania!';
$string['error_file_not_selected_to_export'] = 'BŁĄD: wybierz pliki do eksportu!';
$string['error_file_not_selected_to_move'] = 'BŁĄD: wybierz pliki do przenoszenia!';
$string['error_file_null_iassign'] = 'Błąd: Nazwa pliku jest pusta.';
$string['error_iassign_name'] = 'Błąd: Tutaj jest już aktywność z tym tytułem.';
$string['error_import_ilm_version'] = 'BŁĄD: ta wersja iLM jest już zainstalowana.';
$string['error_insert'] = 'Wystąpił błąd kiedy próbowano zapisać zadanie przydzielania.';
$string['error_insert_submissions'] = 'Wystąpił błąd podczas zapisywania zadania aktywności. Poinformuj administratora.';
$string['error_null_iassign'] = 'Błąd: ćwiczenie jest puste lub nie jest zmienione.';
$string['error_rename_ilm'] = 'Błąd podczas zmieniania pliku jar.';
$string['error_security'] = 'Błąd w zapisywaniu tabeli bezpieczeństwa.';
$string['error_update'] = 'Błąd podczas aktualizacji aktywności. Poinformuj administratora.';
$string['error_update_ilm'] = 'Błąd aktualizacji iMA.';
$string['error_update_move_iassign'] = 'Wystąpił błąd podczas aktualizacji &quot;przenoszenia akcji aktywności&quot;';
$string['error_update_visible_iassign'] = 'Wystąpił błąd podczas aktualizacji akcji pokazywania/ukrywania aktywności';
$string['error_upgrade_ilm'] = 'Błąd: nie można pobrać paczki aktualizacji.';
$string['error_upload_ilm'] = 'BŁĄD:. Typ paczki nie może być zaakceptowany, wprowadź skompresowaną paczkę iAssign (IPZ)';
$string['error_view_ilm'] = 'Błąd: plik ćwiczenia nie został znaleziony. Poinformuj nauczyciela kursu.';
$string['evaluate'] = 'Autoocennianie';
$string['evaluate_iassign'] = 'Ocenianie aktywności';
$string['example'] = 'Przykład';
$string['example_iassign'] = 'Typ aktywności:<strong> przykład</strong>';
$string['exercise'] = 'Ćwiczenie';
$string['exercise_iassign'] = 'Typ aktywności:<strong> ćwiczenie</strong>';
$string['exercises'] = 'Ćwiczenia';
$string['experiment'] = 'Liczba prób:';
$string['experiment_iassign'] = 'Max. liczba prób:';
$string['experiment_student'] = 'Liczba prób studenta';
$string['export_ilm'] = 'Eksportuj iLM';
$string['extension'] = 'Rozszerzenie';
$string['extension_help'] = 'Wprowadź jedno lub więcej rozszerzeń dozwolonych przez iLM. Oddziel je od siebie przecinkami (,).';
$string['extensionnotfound'] = 'Nie znaleziono modułu e-nauczania z tym rozszerzeniem';
$string['feedback_correct'] = 'Poprawny';
$string['feedback_incorrect'] = 'Niepoprawny';
$string['file'] = 'Plik aktywności';
$string['file_class'] = 'Plik klasy';
$string['file_created'] = 'Data utworzenia';
$string['file_ilm_delete'] = 'Usuń zaznaczone';
$string['file_ilm_export'] = 'Eksportuj zaznaczone';
$string['file_ilm_move'] = 'Przenieś zaznaczone';
$string['file_ilm_recover'] = 'Przywróć pliki';
$string['file_ilm_recover_help'] = 'Ta operacja zwróci wszystkie pliki używane w tym kursie aktywności w bieżącym folderze. <br> Nazwy plików będą nazwy aktywności.';
$string['file_jar'] = 'Plik(i):';
$string['filejarnotfound'] = 'Plik JAR nie znaleziony. Poinformuj administrację.';
$string['file_modified'] = 'Data zmiany';
$string['filenotfound'] = 'Plik nie znaleziony w aktywności. Poinformuj nauczyciela';
$string['files_course'] = 'Pliki interaktywnych aktywności';
$string['files_jar_ilm'] = 'Lista plików JAR iLM';
$string['functions'] = 'Funkcje';
$string['general'] = 'Ogólnie';
$string['general_fields'] = 'Ustawienia wspólne dla interaktywnych aktywności';
$string['general_fields_apply'] = 'Interaktywne aktywności zostaną zmieione';
$string['general_fields_apply_help'] = 'Wybierz <p> aktywności interaktywne w których chcesz zastosować zmiany </p>.';
$string['get_answer'] = 'Rozwiązanie zostało wysłane.';
$string['get_answer_correct'] = 'Gratulacje! Odpowiedź jest zgodna z tym, co nauczyciel oczekuje.';
$string['get_answer_incorrect'] = 'Odpowiedź nie jest zgodna z tym, co nauczyciel oczekuje. <br> Spróbuj ponownie.';
$string['get_answer_post'] = 'Aktywność bez automatycznego oceniania. Poczekaj na ocenianie nauczyciela.';
$string['get_answer_preventlate'] = 'Czas dostarczenia się skończył, jego odpowiedź nie zostanie zapisana.';
$string['grade'] = 'Ocena aktywności:';
$string['grade_iassign'] = 'Ocena aktywności';
$string['grade_max'] = 'Maksymalny wynik';
$string['grades'] = 'Archiwum przeglądów';
$string['grade_student'] = 'Ocena studenta';
$string['graphic'] = 'Grafiki';
$string['height'] = 'Wysokość';
$string['helpactivitygroup'] = 'Widziany przez typ grupy?';
$string['helpactivitygroup_help'] = '<p>Jeżeli ta opcja jest włączona, aktywności będą grupowane przez typ, jednakże będą one wyświetlone w pojedynczym bloku w kolejności rejestracji.</p>';
$string['helpchoose_file'] = 'Plik iLM';
$string['helpchoose_file_help'] = 'Dołącz plik zadania.';
$string['helpchoose_ilm'] = 'Wybierz iLM';
$string['helpchoose_ilm_help'] = 'Wybierz iLM, który będzie używany w zadaniu.';
$string['helpdependency'] = 'Zależność';
$string['helpdependency_help'] = '<p>Wybierz ćwiczenia, od których to zadanie zależy.</p>';
$string['helpexperiment'] = 'Liczba prób';
$string['helpexperiment_help'] = '<p>Ustawia max. liczbę prób jaką studenci mogą wykonywać tego zadania.</p>';
$string['help_ilm'] = 'na iLM';
$string['helppreventlate'] = 'Zezwolić na opóźnione zadanie?';
$string['helppreventlate_help'] = '<p>Jeżeli ta opcja jest włączona student może wysłać swoje rozwiązanie zadania po czasie zamknięcia.</p>';
$string['helpspecial_param'] = 'Zadanie z algorytmem';
$string['helpspecial_param_help'] = '<p> Włącz tą opcję tylko, jeżeli aktywność posiada wstawianie parametru dla wykonywania algorytmów. </p>';
$string['helptest'] = 'Zezwalaj na test po ostatecznym terminie?';
$string['helptest_help'] = '<p> Jeżeli ta opcja jest włączona, zadanie będzie wydane dla testu po terminie ostatecznym. W tym przypadku student może wykonywać zadanie ile razy chce, jednakże po dacie zamknięcia zadania, nic nie zostanie odnotowane w systemie.</p>';
$string['helptypeiassign'] = 'Rodzaje aktywności interaktywnych';
$string['helptypeiassign_help'] = '<p> Ćwiczenie </p> To jest zadanie z oszacowaniem i oceną, np. rozwiązanie wysłane przez studenta, które może być ocenione.';
$string['hide'] = 'Ukryj';
$string['hide_iassign'] = 'Ukryj aktywność';
$string['hide_ilm'] = 'ukryj';
$string['hide_param'] = 'Ukryj parametry';
$string['history_comments'] = 'Historia komentarzy';
$string['home'] = 'Strona domowa';
$string['home_course'] = 'Strona domowa kursu';
$string['iassign'] = 'TI';
$string['iassign_add'] = 'Aktywność została pomyślnie dodana.';
$string['iassign_cancel'] = 'Anulowano zmianę.';
$string['iassign:deleteiassignnotnull'] = 'Usuń nie pustą aktywność';
$string['iassign:deleteiassignnull'] = 'Usuń puste aktywności';
$string['iassign:editiassign'] = 'Edytuj aktywności';
$string['iassign:evaluateiassign'] = 'Oceń aktywności';
$string['iassign_exercise'] = 'Aktywność miała ćwiczenie';
$string['iassign:submitiassign'] = 'Wyślij aktywność';
$string['iassigntitle'] = 'Tytuł';
$string['iassign_update'] = 'Aktywność została zaktualizowana.';
$string['iassign:view'] = 'Pokaż aktywnośc';
$string['iassign:viewiassignall'] = 'Pokaż wszystkie szczegóły aktywności';
$string['iassign:viewreport'] = 'Pokaż raporty';
$string['icon'] = 'iAssign';
$string['ilimit'] = 'Nielimitowany';
$string['ilm_manager_title'] = 'Repozytorium iAssign';
$string['import_file'] = 'Plik aktywności {$a lub skompresowany (zip):';
$string['import_ilm'] = 'Importuj iLM';
$string['import_ilm_help'] = 'Importuje iLM';
$string['incompatible_extension_file'] = 'Plik aktywności jest niekompatybilny z zaznaczonym iMA.';
$string['incorrect'] = 'Niepoprawny';
$string['independent_activity'] = 'Niezależna aktywność';
$string['info_ilm'] = 'Informacja o modułach e-nauczania (iLM)';
$string['interactivy_learning_module'] = 'Interaktywne moduły e-nauczania';
$string['invalid_extension_ilm'] = 'Już jest taki iLM z takim rozszerzeniem';
$string['invalid_filejar_ilm'] = 'Już jest taki iLM z rozszerzeniem jar';
$string['invalid_file_type'] = 'Nieprawidłowy typ pliku';
$string['invalidid'] = 'Nieprawidłowe ID';
$string['invalid_name_ilm'] = 'Już jest tutaj iLM z taką nazwą';
$string['label_filechoose'] = 'Wygenerowano plik w edytorze iLM:';
$string['label_file_iassign'] = 'Nazwa pliku:';
$string['label_write_iassign'] = 'Zapisz aktywność';
$string['language_label'] = 'Język';
$string['last_iassign'] = 'Ostatnio umieszczone rozwiązanie.';
$string['last_iassign_correct'] = 'W tej aktywności ostatnio przesłane rozwiązanie było ocenione jako poprawnie.';
$string['last_modification'] = 'Ostatnia zmiana stworzona przez nauczyciela:';
$string['last_timedue'] = 'Okres zakończony.';
$string['left'] = 'lewo';
$string['left_disable'] = 'Wyłączony';
$string['legend'] = 'Napis:';
$string['legend_evaluation'] = 'Przegląd napisu:';
$string['legend_help'] = '<p><b>Poprawny:</b> Aktywność oceniona jako poprawna.</p><p><b>Niepoprawny:</b> Aktywność oceniona jako niepoprawna.</p><p><b>Umieszczony:</b> Aktywność zapisana w systemie. Oczekiwanie na nauczyciela na poprawianie.</p><p><b>Nie umieszczony:</b> Aktywność nieumieszczona.</p><p><b>Nowe komentarze:</b> Wskazuje, że aktywność ma nowe komentarze</p><p><b>Wyniki:</b> Prezentuje wyniki oceniania aktywności</p>';
$string['list_ilm'] = 'Dostępne interaktywne moduły e-nauczania (iLM)';
$string['list_ilm_help'] = 'Dostępne interaktywne moduły e-nauczania (iLM)';
$string['maxsize'] = 'Max. rozmiar:';
$string['mean_score'] = 'Średnie wyniki';
$string['message_dependency'] = 'Wykonanie tej aktywności jest obowiązkowe dla wszystkich aktywności, od których zależy, zostanie wykonane i oceniony jako ppoprawny.';
$string['message_no_update_iassign'] = 'Kliknij tutaj, aby zatrzymać aktywność';
$string['message_submit_iassign'] = 'Kliknij tutaj, aby wysłać swoją odpowiedź';
$string['message_update_iassign'] = 'Kliknij tutaj, aby zastąpić aktywność';
$string['modulename'] = 'iAssign';
$string['modulename_help'] = 'To jest pakiet iAssign (interaktywne zadanie), darmowy system iMath. Celem iAssign jest zwiększenie interaktywności w aktywnościach powiązanych z określonymi tematami (tj. geometria, funkcje, programowanie, ...) w elastyczny sposób.
W celu poprawy interaktywności, iAssign korzysta z iLM (interactive Learning Module - interaktywny moduł nauczania), którym jest dowolne interaktywne narzędzie, które uruchamia się w przeglądarce internetowej. Zwykle iLM jest apletem Java z kilkoma metodami komunikacyjnymi bazowanymi na protokole HTTP. To sprawia, że dowolny aplet może zostać iLM i integrować się z Moodle przez paczkę iAssign.
Jeżeli iLM oferuje automatyczną funkcjonalność oceniania, iAssign jest z tym w stanie sobie poradzić.
Główne cechy paczki iAssign to:
- narzędzie autorskie, pozwalające dowolnemu nauczycielowi na łatwe przygotowanie aktywności dla studentów;
- raporty o aktywności studentów;
- filtr, który pozwala na wstawienie zawartości iLM wewnątrz dowolnego tekstu HTML w każdym zasobie asynchronicznym Moodle.';
$string['modulenameplural'] = 'iAssigns';
$string['move_down_iassign'] = 'Przenieś aktywność w dół';
$string['move_files'] = 'Przenieś pliki i foldery';
$string['move_up_iassign'] = 'Przenieś aktywność w górę';
$string['N'] = 'N';
$string['name_ilm'] = 'Nazwa';
$string['new_category'] = 'Nowa kategoria';
$string['new_comment'] = 'Nowa wiadomość';
$string['new_dir'] = 'Nowy folder';
$string['new_file_jar'] = 'Nowy plik jar';
$string['new_ilm'] = 'Utwórz nową interaktywną aktywność online';
$string['newsituation'] = 'Nowa sytuacja...';
$string['new_version_ilm'] = 'Dodaj nową wersję iLM';
$string['next_activity'] = 'Aktywność następna';
$string['next_student'] = 'Student następny';
$string['next_student_activity'] = 'Następna aktywność';
$string['N_legend'] = '(nie zgadza się z tym czego nauczyciel oczekiwał)';
$string['no'] = 'Nie';
$string['no_activity'] = 'Nie znaleziono powiązań w tej interaktywnej dyskusji';
$string['no_confirm_lms'] = 'Brak potwierdzenia iLM';
$string['no_edit_iassign'] = 'Zablokowany. Tylko autor może edytować.';
$string['no_MA_POST_Archive'] = 'Żadne rozwiązanie nie zostało umieszczone.';
$string['no_new_comment'] = 'Wiadomości już przeczytane';
$string['no_permission_iassign'] = 'Odwiedzający mogą tylko przeglądać aktywności!';
$string['not_post'] = 'Nie wysłany';
$string['not_submissions_activity'] = 'Nie istnieją żadne zadania powiązane z tą aktywnością.';
$string['null_file'] = 'Żaden plik nie został załadowany';
$string['number_submissions'] = 'Liczba zadań powiązanych z tą aktywnością:';
$string['ok_import_ilm_version'] = 'ILM został pomyślnie zaimportowany!';
$string['online_new_iassign'] = 'Utwórz / Edytuj interaktywne zadanie online';
$string['only_automatic_evaluate'] = 'Dotyczy tylko kiedy iLM jest oceniany automatycznie';
$string['open_dir'] = 'Pełna ścieżka folderu';
$string['open_editor_ilm'] = 'Otwórz edytor {$a} online';
$string['op_val'] = 'opcje oceniania';
$string['out_object'] = 'Wyjściowe obiekty';
$string['percentage_correct'] = 'Procent poprawnych';
$string['permission_test'] = 'Zezwalaj na test po dostarczeniu?';
$string['pluginadministration'] = 'Administracja iAssign';
$string['pluginname'] = 'iAssign';
$string['post'] = 'Wysłane';
$string['preventlate'] = 'Zezwalaj na opóźnione wysyłanie?';
$string['preview_iassign'] = 'Podgląd';
$string['previous_activity'] = 'Aktywność poprzednia';
$string['previous_student'] = 'Student poprzedni';
$string['previous_student_activity'] = 'Poprzednia aktywność';
$string['previous_timeavailable'] = 'Aktywność niedostępna: oczekiwanie na termin ostateczny otwarcia.';
$string['print'] = 'Drukuj';
$string['print_report'] = 'Raport - wersja do druku';
$string['proportion_correct'] = 'Propozycje poprawnych';
$string['proposition'] = 'Propozycje';
$string['ps_comment'] = 'Łączna liczba wiadomości jest obok ikony wiadomości';
$string['ps_experiment'] = 'Liczba prób jest obok statusu ikony aktywności';
$string['question_delete_dir'] = 'Naprawdę usunąć folder i całą jego zawartość?';
$string['question_move_dir'] = 'Przenieść pliki, foldery i całą zawartość do wybranego folderu?';
$string['question_new_dir'] = 'Wprowadź nazwę dla nowego folderu?';
$string['question_recover_files_ilm'] = 'Czy na pewno chcesz przywrócić pliki z aktywności?';
$string['question_rename_dir'] = 'Wprowadź nową nazwę dla folderu';
$string['read_more'] = 'Więcej nauki';
$string['rename_dir'] = 'Zmień nazwę folderu';
$string['rename_file'] = 'Wprowadzona nowa nazwa dla pliku:';
$string['rename_iassign'] = 'Zmień nazwę aktywności';
$string['repeat'] = 'Wykonaj ponownie aktywność';
$string['report'] = 'Raport';
$string['required'] = 'Pole jest wymagane';
$string['required_file'] = 'Musisz wypełnić<u> plik aktywności </u>';
$string['required_iassign_file'] = 'Musisz wybrać interaktywną aktywność';
$string['results'] = 'Wyniki';
$string['return'] = 'Zwróć';
$string['return_config_ilm'] = 'Powrót do strony głównej iLM';
$string['return_home'] = 'Powrót do strony głównej kursu';
$string['return_home_course'] = 'Powrót do strony głównej kursu';
$string['return_iassign'] = 'Powrót do ćwiczenia';
$string['right'] = 'Prawy';
$string['right_disable'] = 'Wyłączony';
$string['script'] = 'Skrypt aktywności (algorytm)? <br> (odpowiednie tylko do iLM iGeom)';
$string['select_move_ilm'] = 'Wybierz folder do przenoszenia plików i folderów';
$string['show'] = 'Pokaż';
$string['show_answer'] = 'Pokazać wyniki automatycznego oceniania studentom?';
$string['show_iassign'] = 'Pokaż aktywność';
$string['show_ilm'] = 'Pokaż';
$string['show_param'] = 'Pokaż parametry';
$string['showreport'] = 'Pokazuje raport aktywności';
$string['solution'] = 'Rozwiązanie wysłane przez studenta';
$string['special_param'] = 'Zadanie ze skryptem (algorytmem)? <br> (Odpowiednie tylko do iGeom iLM)';
$string['standard_deviation'] = 'Odchylenie standardowe';
$string['statistics'] = 'Statystyki';
$string['status'] = 'Status:';
$string['student'] = 'Student:';
$string['students'] = 'Studenci';
$string['submissions'] = 'Zadania';
$string['submit'] = 'Wyślij wybrany plik';
$string['submit_comment'] = 'Wyślij wiadomość';
$string['submit_comment_message'] = 'Wysyłanie wiadomości';
$string['submit_empty'] = 'Zawartość tej aktywności nie została zmieniona! Proszę spróbować opracować inne rozwiązanie.';
$string['submit_iassign'] = 'Wyślij przydział';
$string['sucess_delete'] = 'Interaktywne zadanie zostało usunięte.';
$string['sucess_update'] = 'Interaktywne zadanie zostało zaktualizowane.';
$string['sucess_write'] = 'Interaktywne zadanie zostało zapisane.';
$string['sum_activity'] = 'Suma aktywności';
$string['sum_correct'] = 'Razem poprawne';
$string['sum_correct_activity'] = 'Razem poprawne / aktywności';
$string['sum_correct_student'] = 'Razem poprawne / studentów';
$string['sum_experiment'] = 'Razem prób';
$string['sum_student'] = 'Razem studentów';
$string['tag_filter'] = 'Znacznik filtru';
$string['test'] = 'Test';
$string['test_iassign'] = 'Typ aktywności:<strong> test</strong>';
$string['test_lms'] = 'Kliknij tutaj, aby testować iLM.';
$string['test_preventlate'] = 'Aktywność tylko do testowania.';
$string['test_preventlate_no'] = 'Aktywność nie wydana do testowania.';
$string['timemodified'] = 'Ostatnia data zadania:';
$string['title_editor_iassign'] = 'Edytor Online';
$string['total'] = 'Razem';
$string['turneditingoff'] = 'Wyłącz edytowanie';
$string['turneditingon'] = 'Włącz edytowanie';
$string['type_iassign'] = 'Typ aktywności';
$string['unlock'] = 'Uwolnij';
$string['update'] = 'Aktualizuj';
$string['update_iassign'] = 'Zastąpić aktywność?';
$string['update_ilm'] = 'zostało pomyślnie zaktualizowane.';
$string['updatinga'] = 'Zaktualizuj $a';
$string['updatingain'] = 'Aktualizowanie a->co - $a->w';
$string['up_disable'] = 'Wyłączony';
$string['upgrade_ilm'] = 'Tam jest nowa dostępna wersja iLM do pobrania, kliknij aby uzyskać więcej informacji!';
$string['upgrade_ilm_title'] = 'Nowa wersja iLM';
$string['upload_ilm'] = 'Załaduj pakiet iLM (Załaduj)';
$string['upload_ilm_file'] = 'Załaduj nową interaktywną aktywność (Załaduj)';
$string['upload_jar'] = 'Załaduj nowy iLM (Załaduj)';
$string['url_ilm'] = 'URL:';
$string['version_ilm'] = 'wersja';
$string['version_ilm_help'] = 'Co jest wersją iLM.';
$string['versions_ilm'] = 'Wersja';
$string['view_ilm'] = 'Obszar testowania';
$string['view_report'] = 'Pokaż raport';
$string['visible'] = 'Widzialny';
$string['what_do'] = 'Co robić?';
$string['width'] = 'Szerokość';
$string['Y'] = 'S';
$string['yes'] = 'Tak';
$string['Y_legend'] = '(zgodnie z oczekiwaniami nauczycielami)';
