<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Dodanie nowej roli';
$string['addrole'] = 'Dodaj nową rolę';
$string['advancedoverride'] = 'Zaawansowane nadpisywanie uprawnień';
$string['allow'] = 'Zezwól';
$string['allowassign'] = 'Zezwól na przypisanie ról';
$string['allowed'] = 'Uprawnienie';
$string['allowoverride'] = 'Zezwól na nadpisywanie uprawnień';
$string['allowroletoassign'] = 'Zezwól użytkownikom w roli {$a->fromrole} na przypisywanie roli {$a->targetrole}';
$string['allowroletooverride'] = 'Zezwól użytkownikom w roli {$a->fromrole} na nadpisywanie roli {$a->targetrole}';
$string['allowroletoswitch'] = 'Zezwól użytkownikom w roli {$a->fromrole} na zamianę roli w role {$a->targetrole}';
$string['allowswitch'] = 'Zezwól na przełączanie ról';
$string['allsiteusers'] = 'Wszyscy użytkownicy witryny';
$string['archetype'] = 'Rola bazowa';
$string['archetypecoursecreator'] = 'Rola bazowa: Autor kursu';
$string['archetypeeditingteacher'] = 'Rola bazowa: Nauczyciel (edytujący)';
$string['archetypefrontpage'] = 'Rola bazowa: Uwierzytelniony użytkownik na stronie głównej';
$string['archetypeguest'] = 'Rola bazowa: Gość';
$string['archetype_help'] = 'Rola bazowa określa uprawnienia, do których powraca rola po przywróceniu wartości domyślnych. Rola bazowa  definiuje też nowe uprawnienia, gdy system jest uaktualniany.';
$string['archetypemanager'] = 'Rola bazowa: Manager';
$string['archetypestudent'] = 'Rola bazowa: Student';
$string['archetypeteacher'] = 'Rola bazowa: Nauczyciel (nieedytujący)';
$string['archetypeuser'] = 'Rola bazowa: Uwierzytelniony użytkownik';
$string['assignanotherrole'] = 'Przypisz inne role';
$string['assignedroles'] = 'Przypisane role';
$string['assignerror'] = 'Błąd przy nadanianiu  roli {$a->role} użytkownikowi {$a->user}.';
$string['assignglobalroles'] = 'Przypisz role w obrębie całego serwisu';
$string['assignmentcontext'] = 'Kontekst przypisania';
$string['assignmentoptions'] = 'Opcje przypisania';
$string['assignrole'] = 'Przypisz role';
$string['assignrolenameincontext'] = 'Przypisz role \'{$a->role} w {$a->context}';
$string['assignroles'] = 'Przypisz role';
$string['assignroles_help'] = 'Przypisanie użytkownikowi pewnej roli w pewnym kontekście oznacza przyznanie mu uprawnień zawartych w tej roli, i dotyczy to bieżącego kontekstu i wszystkich kontekstów podrzędnych. Na przykład jeśli użytkownik ma przypisaną rolę studenta w kursie, ma również rolę studenta we wszystkich aktywnościach i blokach w kursie.';
$string['assignrolesin'] = 'Przypisz role w {$a}';
$string['assignrolesrelativetothisuser'] = 'Przypisz role w stosunku do tego użytkownika*';
$string['backtoallroles'] = 'Powrót do listy wszystkich ról';
$string['backup:anonymise'] = 'Anonimizuj dane użytkownika w kopii zapasowej';
$string['backup:backupactivity'] = 'Kopia zapasowa aktywności';
$string['backup:backupcourse'] = 'Kopia zapasowa kursów';
$string['backup:backupsection'] = 'Sekcje kopii zapasowej';
$string['backup:backuptargethub'] = 'Kopia zapasowa dla huba';
$string['backup:backuptargetimport'] = 'Kopia zapasowa dla importu';
$string['backup:configure'] = 'Konfiguruj opcje kopii zapasowej';
$string['backup:downloadfile'] = 'Pobierz pliki z obszaru kopii zapasowych';
$string['backup:userinfo'] = 'Kopia zapasowa danych użytkownika';
$string['badges:awardbadge'] = 'Przyznaj odznakę użytkownikowi';
$string['badges:configurecriteria'] = 'Ustal/edytuj kryteria zdobywania odznak';
$string['badges:configuredetails'] = 'Ustal/edytuj szczegóły odznaki';
$string['badges:configuremessages'] = 'Konfiguruj wiadomości odznak';
$string['badges:createbadge'] = 'Utwórz/powiel odznaki';
$string['badges:deletebadge'] = 'Usuń odznaki';
$string['badges:earnbadge'] = 'Zdobądź odznakę';
$string['badges:manageglobalsettings'] = 'Zarządzaj ustawieniami globalnymi odznak';
$string['badges:manageownbadges'] = 'Zobacz i zarządzaj własnymi odzakami';
$string['badges:revokebadge'] = 'Odbierz użytkownikowi odznakę';
$string['badges:viewawarded'] = 'Pokaż użytkowników, którzy zobyli konkretną odznakę, bez mozliwości jej otrzymania';
$string['badges:viewbadges'] = 'Wyświetl dostępne odznaki bez ich zdobywania';
$string['badges:viewotherbadges'] = 'Wyświetl publiczne odznaki w profilach innych uzytkowników';
$string['block:edit'] = 'Edytuj ustawienia bloku';
$string['block:view'] = 'Pokaż blok';
$string['blog:create'] = 'Utwórz nowy wpis na blogu';
$string['blog:manageentries'] = 'Edytuj i zarządzaj wpisami';
$string['blog:manageexternal'] = 'Edytuj i zarządzaj zewnętrznymi blogami';
$string['blog:search'] = 'Szukaj wpisów';
$string['blog:view'] = 'Oglądaj wpisy na blogu';
$string['blog:viewdrafts'] = 'Zobacz szkice wpisów na blogu';
$string['calendar:manageentries'] = 'Zarządzaj terminami w kalendarzu';
$string['calendar:managegroupentries'] = 'Zarządzaj wpisami kalendarza grup';
$string['calendar:manageownentries'] = 'Zarządzaj własnymi terminami w kalendarzu';
$string['capabilities'] = 'Uprawnienia';
$string['capability'] = 'Uprawnienie';
$string['category:create'] = 'Utwórz kategorie';
$string['category:delete'] = 'Usuń kategorie';
$string['category:manage'] = 'Zarządzaj kategoriami';
$string['category:update'] = 'Aktualizuj kategorie';
$string['category:viewhiddencategories'] = 'Pokazuj ukryte kategorie';
$string['category:visibility'] = 'Zobacz ukryte kategorie';
$string['checkglobalpermissions'] = 'Sprawdź uprawnienia systemowe';
$string['checkpermissions'] = 'Sprawdź uprawnienia
';
$string['checkpermissionsin'] = 'Sprawdź uprawnienia w {$a}';
$string['checksystempermissionsfor'] = 'Sprawdź uprawnienia systemowe dla {$a->fullname}';
$string['checkuserspermissionshere'] = 'Sprawdź uprawnienia dla {$a->fullname} w kontekście {$a->contextlevel}';
$string['chooseroletoassign'] = 'Proszę wybrać rolę do przypisania';
$string['cohort:assign'] = 'Dodaj i usuń członków kohorty';
$string['cohort:manage'] = 'Utwórz, usuń i przesuń kohorty';
$string['cohort:view'] = 'Zobacz kohorty w całej witrynie';
$string['comment:delete'] = 'Usuń komentarze';
$string['comment:post'] = 'Wstawiać komentarze';
$string['comment:view'] = 'Czytaj komentarze';
$string['community:add'] = 'Użyj bloku społecznościowego, aby przeszukiwać huby i znajdować kursy';
$string['community:download'] = 'Pobierz kurs z bloku społecznościowego';
$string['competency:coursecompetencymanage'] = 'Zarządzaj kompetencjami kursu';
$string['competency:coursecompetencyview'] = 'Wyświetl kompetencje kursu';
$string['competency:evidencedelete'] = 'Usuń dokumentację';
$string['competency:plancomment'] = 'Skomentuj plan uczenia się';
$string['competency:plancommentown'] = 'Skomentuj swój plan uczenia się';
$string['competency:planmanage'] = 'Zarządzaj planami nauczania';
$string['competency:planmanagedraft'] = 'Zarządzaj wersjami roboczymi planów nauczania';
$string['competency:planmanageown'] = 'Zarządzaj własnymi planami nauczania';
$string['competency:planmanageowndraft'] = 'Zarządzaj wersjami roboczymi własnych planów nauczania';
$string['competency:planview'] = 'Zobacz wszystkie plany nauczania';
$string['competency:planviewdraft'] = 'Zobacz wersje robocze wszystkich planów nauczania';
$string['competency:planviewown'] = 'Zobacz własne plany nauczania';
$string['competency:planviewowndraft'] = 'Zobacz wersje robocze własnych planów nauczania';
$string['competency:templatemanage'] = 'Zarządzaj szablonami planów nauczania';
$string['competency:templateview'] = 'Zobacz szablony planów nauczania';
$string['competency:userevidencemanage'] = 'Zarządzaj dokumentacją wcześniejszej nauki';
$string['competency:userevidencemanageown'] = 'Zarządzaj własną dokumentacją wcześniejszej nauki';
$string['competency:userevidenceview'] = 'Zobacz dokumentację wcześniejszej nauki użytkownika';
$string['confirmaddadmin'] = 'Czy na pewno chcesz dodać użytkownika <strong>{$a}</strong>, jako nowego administratora strony?';
$string['confirmdeladmin'] = 'Czy na pewno chcesz usunąć użytkownika <strong>{$a}</strong> z listy administratorów witryny?';
$string['confirmroleprevent'] = 'Czy na pewno chcesz odebrać roli <strong>{$a->role}</strong> uprawnienie {$a->cap} w kontekście  {$a->context} ?';
$string['confirmroleunprohibit'] = 'Czy na pewno chcesz usunąć <strong>{$a->role}</strong> z listy ról, którym <strong>odebrano </strong> uprawnienie {$a->cap} w kontekście {$a->context} ?';
$string['confirmunassign'] = 'Czy na pewno chcesz odebrać  temu użytkownikowi tę rolę?';
$string['confirmunassignno'] = 'Anuluj';
$string['confirmunassigntitle'] = 'Potwierdź zmiany roli';
$string['confirmunassignyes'] = 'Usuń';
$string['context'] = 'Kontekst';
$string['course:activityvisibility'] = 'Ukryj/pokaż składowe';
$string['course:bulkmessaging'] = 'Wyślij wiadomość do wielu użytkowników';
$string['course:changecategory'] = 'Zmień kategorię kursu';
$string['course:changefullname'] = 'Zmień pełną nazwę kursu';
$string['course:changeidnumber'] = 'Zmień numer-ID kursu';
$string['course:changeshortname'] = 'Zmień skróconą nazwę kursu';
$string['course:changesummary'] = 'Zmień podsumowanie kursu';
$string['course:create'] = 'Utwórz kursy';
$string['course:delete'] = 'Usuń kursy';
$string['course:enrolconfig'] = 'Konfiguruj wtyczki zapisy na kursy';
$string['course:enrolreview'] = 'Przeglądaj zapisy na kurs';
$string['course:ignorefilesizelimits'] = 'Użyj plików większych od limitu wielkości';
$string['course:isincompletionreports'] = 'Będzie pokazywane w raportach podsumowujących';
$string['course:manageactivities'] = 'Zarządzaj składowymi';
$string['course:managefiles'] = 'Zarządzaj plikami';
$string['course:managegrades'] = 'Zarządzaj ocenami';
$string['course:managegroups'] = 'Zarządzaj grupami';
$string['course:managescales'] = 'Zarządzaj skalami';
$string['course:markcomplete'] = 'Zaznaczać ukończenie kursy przez studenta';
$string['course:movesections'] = 'Przesuń sekcję';
$string['course:publish'] = 'Publikuj kurs do centrum';
$string['course:renameroles'] = 'Zmień nazwę ról';
$string['course:request'] = 'Poproś o nowe kursy';
$string['course:reset'] = 'Wyczyść kurs';
$string['course:reviewotherusers'] = 'Przegląd innych użytkowników';
$string['course:sectionvisibility'] = 'Widoczność sekcji kontrolnej';
$string['course:setcurrentsection'] = 'Ustaw bieżącą sekcje';
$string['course:tag'] = 'Zmień etykiety kursu';
$string['course:update'] = 'Uaktualnij ustawienia kursu';
$string['course:useremail'] = 'Uaktywnij/dezaktywuj adres e-mail';
$string['course:view'] = 'Wyswietl kursy bez uczestników';
$string['course:viewcoursegrades'] = 'Oglądaj oceny w kursie';
$string['course:viewhiddenactivities'] = 'Oglądaj ukryte składowe';
$string['course:viewhiddencourses'] = 'Oglądaj ukryte kursy';
$string['course:viewhiddensections'] = 'Oglądaj ukryte sekcje';
$string['course:viewhiddenuserfields'] = 'Obejrzyj ukryte pola użytkowników';
$string['course:viewparticipants'] = 'Oglądaj użytkowników';
$string['course:viewscales'] = 'Oglądaj skale';
$string['course:viewsuspendedusers'] = 'Może zobaczyć zawieszonych użytkowników.';
$string['course:visibility'] = 'Ukryj/pokaż kursy';
$string['createrolebycopying'] = 'Utwórz nową rolę poprzez skopiowanie {$a}';
$string['createthisrole'] = 'Utwórz tę rolę';
$string['currentcontext'] = 'Obecny kontekst';
$string['currentrole'] = 'Obecna rola';
$string['customroledescription'] = 'Zwyczajny opis';
$string['customroledescription_help'] = 'Opisy standardowych ról są automatycznie zlokalizowane, jeżeli własny opis jest pusty.';
$string['customrolename'] = 'Zwyczajna pełna nazwa';
$string['customrolename_help'] = 'Nazwy standardowych ról są automatycznie zlokalizowane, jeżeli własna nazwa jest pusta. Musisz dostarczyć pełną nazwę dla wszystkich własnych ról.';
$string['defaultrole'] = 'Rola domyślna';
$string['defaultx'] = 'Domyślnie: {$a}';
$string['defineroles'] = 'Definiuj role';
$string['deletecourseoverrides'] = 'Usuń wszystkie nadpisania w kursie';
$string['deletelocalroles'] = 'Usuń wszystkie uprawnienia ról lokalnych';
$string['deleterolesure'] = 'Czy na pewno chcesz usunąć rolę "{$a->name} ({$a->shortname})"?</p><p>Obecnie ta rola jest przypisana {$a->count} użytkownikom.';
$string['deletexrole'] = 'Usuń rolę {$a} ';
$string['duplicaterole'] = 'Zduplikuj rolę';
$string['duplicaterolesure'] = 'Czy na pewno chcesz zuplikować rolę "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Edytuj rolę {$a} ';
$string['editrole'] = 'Edytuj rolę';
$string['editxrole'] = 'Edycja roli {$a} ';
$string['errorbadrolename'] = 'Niewłaściwa nazwa roli';
$string['errorbadroleshortname'] = 'Niewłaściwa skrócona nazwa roli';
$string['errorexistsrolename'] = 'Ta nazwa roli już istnieje';
$string['errorexistsroleshortname'] = 'Ta skrócona nazwa roli już istnieje';
$string['eventroleallowassignupdated'] = 'Pozwól na przypisanie roli';
$string['eventroleallowoverrideupdated'] = 'Pozwól na nadpisanie roli';
$string['eventroleallowswitchupdated'] = 'Pozwól na przełączanie roli';
$string['eventroleassigned'] = 'Przypisana rola';
$string['eventrolecapabilitiesupdated'] = 'Zaktualizowano funkcje roli';
$string['eventroledeleted'] = 'Usunięto rolę';
$string['eventroleunassigned'] = 'Nieprzypisano rolę';
$string['existingadmins'] = 'Obecni administratorzy witryny';
$string['existingusers'] = '{$a} istniejących użytkowników';
$string['explanation'] = 'Wyjaśnienie';
$string['export'] = 'Eksport';
$string['extusers'] = 'Istniejący użytkownicy';
$string['extusersmatching'] = 'Istniejący użytkownicy pasujący do \'{$a}';
$string['filter:manage'] = 'Zarządzaj ustawieniami filtrów lokalnych';
$string['frontpageuser'] = 'Uwierzytelniony użytkownik na stronie głównej';
$string['frontpageuserdescription'] = 'Wszyscy zalogowaniu użytkownicy na stronie głównej kursu.';
$string['globalrole'] = 'Rola systemowa';
$string['globalroleswarning'] = 'UWAGA! Role, które przypiszesz na tej stronie zostaną przyznane użytkownikom w całym serwisie (w tym na stronie głównej i wszystkich kursach).';
$string['gotoassignroles'] = 'Przejdź do przypisywania ról w kontekście {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Idź do przypisywania ról systemowych';
$string['grade:edit'] = 'Edytuj oceny';
$string['grade:export'] = 'Eksportuj oceny';
$string['grade:hide'] = 'Ukryj/pokaż oceny lub elementy';
$string['grade:import'] = 'Importuj oceny';
$string['grade:lock'] = 'Zablokuj oceny lub elementy';
$string['grade:manage'] = 'Zarządzaj elementami oceny';
$string['grade:managegradingforms'] = 'Zarządzaj zaawansowanymi metodami oceniania';
$string['grade:manageletters'] = 'Zarządzaj literami ocen';
$string['grade:manageoutcomes'] = 'Zarządzaj wynikami ocen';
$string['grade:managesharedforms'] = 'Zarządzaj szablonami  formularzy zaawansowanego oceniania';
$string['grade:override'] = 'Nadpisz oceny';
$string['grade:sharegradingforms'] = 'Udostępnij formularz zaawansowanego oceniania jak szablon';
$string['grade:unlock'] = 'Odblokuj oceny lub elementy';
$string['grade:view'] = 'Pokaż moje oceny';
$string['grade:viewall'] = 'Pokaż oceny innych użytkowników';
$string['grade:viewhidden'] = 'Pokaż ukryte oceny dla użytkownika';
$string['highlightedcellsshowdefault'] = 'Uprawnienia wybrane w poniższej tabeli są wartościami domyślnymi dla roli bazowej wybranej powyżej.';
$string['highlightedcellsshowinherit'] = 'Podświetlone komórki w tabeli poniżej pokazują uprawnienia, które będą dziedziczone. Oprócz uprawnień, których stan rzeczywiście chcesz zmienić w tym kontekście, należy pozostawić wszystko ustawione na \'Dziedzicz\'.';
$string['inactiveformorethan'] = 'wyłączone na więcej niż {$a->timeperiod}';
$string['ingroup'] = 'w grupie "{$a->group}"';
$string['inherit'] = 'Dziedzicz';
$string['invalidpresetfile'] = 'Nieprawidłowy plik definicji roli';
$string['legacy:admin'] = 'Rola dziedziczna: Administrator';
$string['legacy:coursecreator'] = 'Rola dziedziczna: Twórca kursu';
$string['legacy:editingteacher'] = 'Rola dziedziczna: Nauczyciel (edytujący)';
$string['legacy:guest'] = 'Rola dziedziczna: Gość';
$string['legacy:student'] = 'Rola dziedziczna: Student';
$string['legacy:teacher'] = 'Rola dziedziczna: Nauczyciel (nie edytujący)';
$string['legacytype'] = 'Uprawnienia domyślne takie jak dla roli';
$string['legacy:user'] = 'Rola dziedziczna: Zalogowany użytkownik';
$string['listallroles'] = 'Pokaż wszystkie role';
$string['localroles'] = 'Role przypisane lokalnie';
$string['mainadmin'] = 'Główny administrator';
$string['mainadminset'] = 'Ustaw głównego administratora';
$string['manageadmins'] = 'Zarządzaj administratorami witryny';
$string['manager'] = 'Menedżer';
$string['managerdescription'] = 'Menedżerowie mają dostęp do kursu i go modyfikować, zwykle nie uczestniczą w kursach.';
$string['manageroles'] = 'Zarządzaj rolami';
$string['maybeassignedin'] = 'Konteksty, w których ta rola może być przypisana';
$string['morethan'] = 'Więcej niż {$a}';
$string['multipleroles'] = 'Zbiorowe role';
$string['my:configsyspages'] = 'Skonfiguruj system szablonów dla Mojej strony domowej';
$string['my:manageblocks'] = 'Zarządzaj blokami na Mojej stronie domowej';
$string['neededroles'] = 'Role z uprawnieniami';
$string['nocapabilitiesincontext'] = 'Brak uprawnień dostępnych w tym kontekście';
$string['noneinthisx'] = 'Żaden w {$a}';
$string['noneinthisxmatching'] = 'Brak pasujących użytkowników \'{$a->search}\' w {$a->contexttype}';
$string['norole'] = 'Brak roli';
$string['noroleassignments'] = 'Ten użytkownik nie ma przypisanych ról w żadnym miejscu tej witryny.';
$string['noroles'] = 'Brak ról';
$string['notabletoassignroleshere'] = 'Nie możesz przypisać tu żadnej roli';
$string['notabletooverrideroleshere'] = 'Nie jesteś w tu stanie nadpisać uprawnień dla jakiekolwiek roli';
$string['notes:manage'] = 'Zarządzaj notatkami';
$string['notes:view'] = 'Pokaż notatki';
$string['notset'] = 'Nie ustawione';
$string['overrideanotherrole'] = 'Nadpisać inna rolę';
$string['overridecontext'] = 'Nadpisać kontekst';
$string['overridepermissions'] = 'Nadpisz uprawnienia';
$string['overridepermissionsforrole'] = 'Nadpisz uprawnienia roli \'{$a->role}\' w kontekście {$a->context}';
$string['overridepermissions_help'] = 'Nadpisywanie uprawnień pozwala na dodanie lub odjęcie konkretnych uprawnień w określonym kontekście.';
$string['overridepermissionsin'] = 'Nadpisz uprawnienia w {$a}';
$string['overrideroles'] = 'Nadpisz role';
$string['overriderolesin'] = 'Nadpisz role {$a}';
$string['overrides'] = 'Nadpisywanie uprawnień';
$string['overridesbycontext'] = 'Nadpisany (przez kontekst)';
$string['permission'] = 'Stan uprawnienia';
$string['permission_help'] = 'Są 4 możliwe stany uprawnienia:

* Nie ustawione
* Zezwól - Uprawnienie przyznawane jest dla tej roli
* Zapobiegaj - Uprawnienie jest odebrane, nawet jeśli było przyznane w nadrzędnym kontekście
* Zabroń - Uprawnienie jest odebrane i nie może być przyznane nawet w podrzędnym kontekście';
$string['permissions'] = 'Uprawnienia';
$string['permissionsforuser'] = 'Uprawienia dla użytkownika: {$a}';
$string['permissionsincontext'] = 'Uprawnienia w {$a}';
$string['portfolio:export'] = 'Eksport do portfolio';
$string['potentialusers'] = '{$a} potencjalnych użytkowników';
$string['potusers'] = 'Potencjalni użytkownicy';
$string['potusersmatching'] = 'Potencjalnie pasujący użytkownicy: \'{$a}\'';
$string['prevent'] = 'Zapobiegaj';
$string['prohibit'] = 'Zabroń';
$string['prohibitedroles'] = 'Zabronione
';
$string['question:add'] = 'Dodaj nowe pytanie';
$string['question:config'] = 'Ustaw typy pytań';
$string['question:editall'] = 'Edytuj wszystkie pytania';
$string['question:editmine'] = 'Edytuj własne pytania';
$string['question:flag'] = 'Oznaczanie pytań flagą podczas podejścia';
$string['question:managecategory'] = 'Zarządzaj kategoriami pytań';
$string['question:moveall'] = 'Przenieś wszystkie pytania';
$string['question:movemine'] = 'Przenieś własne pytania';
$string['question:useall'] = 'Użyj wszystkich pytań';
$string['question:usemine'] = 'Użyj własnych pytań';
$string['question:viewall'] = 'Pokaż wszystkie pytania';
$string['question:viewmine'] = 'Pokaż własne pytania';
$string['rating:rate'] = 'Dodaj oceny (ratings) do pozycji';
$string['rating:view'] = 'Wyświetl własną całkowitą ocenę';
$string['rating:viewall'] = 'Wyświetl wszystkie oceny uzyskane od poszczególnych użytkowników';
$string['rating:viewany'] = 'Wyświetl całkowite oceny otrzymane przez kogokolwiek';
$string['resetrole'] = 'Zmień na ustawienia domyślne';
$string['resettingrole'] = 'Resetowanie roli \'{$a}\'';
$string['restore:configure'] = 'Konfiguruj opcje przywracania';
$string['restore:createuser'] = 'Utwórz użytkowników przy odtwarzaniu';
$string['restore:restoreactivity'] = 'Odtwórz aktywności';
$string['restore:restorecourse'] = 'Przywróć kursy';
$string['restore:restoresection'] = 'Odtwórz sekcje';
$string['restore:restoretargethub'] = 'Odtwarzanie z plików przeznaczonych dla huba';
$string['restore:restoretargetimport'] = 'Odtwarzanie z plików oznaczonych jako import';
$string['restore:rolldates'] = 'Przesuwanie terminów aktywności podczas odtwarzania';
$string['restore:uploadfile'] = 'Prześlij pliki do obszaru kopii zapsowych';
$string['restore:userinfo'] = 'Przywracanie danych użytkownika';
$string['restore:viewautomatedfilearea'] = 'Przywróć kursy z automatycznych kopii zapasowych';
$string['risks'] = 'Ryzyko';
$string['roleallowheader'] = 'Dodaj uprawnienie do roli:';
$string['roleallowinfo'] = 'Wybierz rolę, której w kontekście {$a->context} dodasz uprawnienie {$a->cap}:';
$string['role:assign'] = 'Przypisz role użytkownikom';
$string['roleassignments'] = 'Przydziały roli';
$string['roledefinitions'] = 'Definicje ról';
$string['rolefullname'] = 'Nazwa';
$string['roleincontext'] = '{$a->role} w kontekście {$a->context}';
$string['role:manage'] = 'Utwórz i zarządzaj rolami';
$string['role:override'] = 'Nadpisz uprawnienia innym';
$string['roleprohibitheader'] = 'Zakazana rola';
$string['roleprohibitinfo'] = 'Wybierz rolę, której w kontekście {$a->context} i podrzędnych odbierzesz uprawnienie {$a->cap}:';
$string['rolerepreset'] = 'Użyj ustawień domyślnych roli';
$string['roleresetdefaults'] = 'Domyślne';
$string['roleresetrole'] = 'Użyj roli lub archetypu';
$string['role:review'] = 'Przegląd uprawnień dla innych';
$string['rolerisks'] = 'Zagrożenia roli';
$string['roles'] = 'Role';
$string['role:safeoverride'] = 'Nadpisz bezpieczne uprawniania dla innych';
$string['roleselect'] = 'Wybierz rolę';
$string['rolesforuser'] = 'Role przypisane użytkownikowi{$a}';
$string['roles_help'] = 'Rola jest zbiorem uprawnień, które można przypisać konkretnym użytkownikom w określonym kontekście. Zbiór wszystkich możliwych uprawnień jest określony dla całego systemu. Nie ma innego sposobu na nadawanie użytkownikom uprawnień, jak tylko przypisywanie im ról, które zawierają te uprawnienia.';
$string['roleshortname'] = 'Skrócona nazwa';
$string['roleshortname_help'] = 'Krótka nazwa roli jest niskopoziomowym identyfikatorem roli, w którym tylko dozwolone są znaki alfanumeryczne ASCII. Nie zmienia krótkich nazw roli standardowych.';
$string['role:switchroles'] = 'Zmień rolę';
$string['roletoassign'] = 'Przyznaj tę rolę';
$string['roletooverride'] = 'Zmień uprawnienia tej roli';
$string['safeoverridenotice'] = 'Uwaga: Uprawnienia o większym stopniu ryzyka są zablokowane, ponieważ posiadasz wyłącznie uprawnienia do zmiany bezpiecznych uprawnień.';
$string['selectanotheruser'] = 'Wybierz innego użytkownika';
$string['selectauser'] = 'Wybierz użytkownika';
$string['selectrole'] = 'Wybierz rolę';
$string['showallroles'] = 'Pokaż wszystkie role';
$string['showthisuserspermissions'] = 'Pokaż uprawnienia tego użytkownika';
$string['site:accessallgroups'] = 'Dostępność wszystkich grup';
$string['siteadministrators'] = 'Administratorzy witryny';
$string['site:approvecourse'] = 'Zatwierdź utworzenie kursu';
$string['site:backup'] = 'Twórz kopie zapasowe kursów';
$string['site:config'] = 'Zmień ustawienia serwisu';
$string['site:deleteanymessage'] = 'Usuń każdą wiadomość na stronie';
$string['site:deleteownmessage'] = 'Usuń wiadomości wysłane i otrzymane przez użytkownika';
$string['site:doanything'] = 'Posiada uprawnienia do wszystkiego';
$string['site:doclinks'] = 'Pokaż linki do dokumentacji online';
$string['site:forcelanguage'] = 'Nadpisanie języka kursu';
$string['site:import'] = 'Importuj zawartość innych kursów';
$string['site:manageallmessaging'] = 'Dodaj, usuń, blokuj, odblokuj kontakty dowolnego użytkownika';
$string['site:manageblocks'] = 'Zarządzaj blokami na stronie';
$string['site:mnetloginfromremote'] = 'Zaloguj ze zdalnej instalacji Moodla';
$string['site:mnetlogintoremote'] = 'Zaloguj na zdalną instalację Moodla';
$string['site:readallmessages'] = 'Przeczytaj wszystkie wiadomości w serwisie';
$string['site:restore'] = 'Rozpakuj kursy';
$string['site:sendmessage'] = 'Wyślij wiadomość do jakiegoś użytkownika';
$string['site:trustcontent'] = 'Zaufaj przedstawionej treści';
$string['site:uploadusers'] = 'Przesyłaj nowych użytkowników z pliku';
$string['site:viewfullnames'] = 'Zawsze pokazuj pełne nazwy użytkowników';
$string['site:viewparticipants'] = 'Oglądaj uczestników';
$string['site:viewreports'] = 'Oglądaj raporty';
$string['site:viewuseridentity'] = 'Wyświetl pełną tożsamość użytkownika na listach';
$string['tag:edit'] = 'Edytuj istniejące tagi';
$string['tag:editblocks'] = 'Edytuj bloki na stronach z tagami';
$string['tag:flag'] = 'Znaczniki flagi jako nieodpowiednie';
$string['tag:manage'] = 'Zarządzaj tagami';
$string['thisnewrole'] = 'Ta nowa rola';
$string['thisusersroles'] = 'Przypisane role tego użytkownika';
$string['unassignarole'] = 'Usuń rolę {$a}';
$string['unassignconfirm'] = 'Czy rzeczywiści chcesz usunąć rolę "{$a->role}" użytkownika {$a->user}"?';
$string['unassignerror'] = 'Błąd podczas odbierania roli {$a->role} użytkownikowi {$a->user}.';
$string['user:changeownpassword'] = 'Zmień hasło';
$string['user:create'] = 'Utwórz użytkowników';
$string['user:delete'] = 'Usuń użytkowników';
$string['user:editmessageprofile'] = 'Modyfikuj profil komunikatora użytkownika';
$string['user:editownmessageprofile'] = 'Modyfikuj swój własny profil komunikatora';
$string['user:editownprofile'] = 'Edytuj swój profil';
$string['user:editprofile'] = 'Edytuj profil użytkownika';
$string['user:ignoreuserquota'] = 'Ignoruj limit dyskowy użytkownika';
$string['user:loginas'] = 'Zaloguj się jako inny użytkownik';
$string['user:manageblocks'] = 'Zarządzanie blokami na stronach profili innych użytkoników';
$string['user:manageownblocks'] = 'Zarządzanie blokami na własnym profilu użytkownika';
$string['user:manageownfiles'] = 'Zarządzaj plikami w prywatnym obszarze plików';
$string['user:managesyspages'] = 'Konfigurowanie układu domyślnej strony dla publicznych profili użytkownika';
$string['user:readuserblogs'] = 'Oglądaj blogi wszystkich użytkowników';
$string['user:readuserposts'] = 'Oglądaj wpisy wszystkich użytkowników';
$string['usersfrom'] = 'Użytkownicy z {$a}';
$string['usersfrommatching'] = 'Użytkownicy z {$a->contextname} pasujący \'{$a->search}\'';
$string['usersinthisx'] = 'Użytkownicy w {$a}';
$string['usersinthisxmatching'] = 'Użytkownicy w {$a->contexttype} pasujący \'{$a->search}\'';
$string['userswithrole'] = 'Zezwól użytkownikom z rolą';
$string['userswiththisrole'] = 'Użytkownicy z rolą';
$string['user:update'] = 'Aktualizuj profile użytkowników';
$string['user:viewalldetails'] = 'Zobacz pełne informacje o użytkowniku';
$string['user:viewdetails'] = 'Oglądaj profile użytkowników';
$string['user:viewhiddendetails'] = 'Obejrzyj ukryte informacje o użytkownikach';
$string['user:viewlastip'] = 'Zobacz ostatni adres IP użytkownika';
$string['user:viewuseractivitiesreport'] = 'Pokaż raporty aktywności użytkowników';
$string['user:viewusergrades'] = 'Oglądaj oceny użytkowników';
$string['useshowadvancedtochange'] = 'Użyj opcji "Pokaż zaawansowane", aby zmienić';
$string['viewingdefinitionofrolex'] = 'Wyświetlanie definicji roli \'{$a}\'';
$string['viewrole'] = 'Pokaż szczegóły roli';
$string['webservice:createmobiletoken'] = 'Utworzenie tokenu usług sieci web dla dotepu mobilngo';
$string['webservice:createtoken'] = 'Utworzenie tokenu dla usług sieci web';
$string['whydoesuserhavecap'] = 'Dlaczego {$a->fullname} ma zdolności {$a->capability} w kontekście {$a->context}?';
$string['whydoesusernothavecap'] = 'Dlaczego {$a->fullname} nie ma zdolności {$a->capability} w kontekście {$a->context}?';
$string['xroleassignments'] = 'Przypisane role: {$a}';
$string['xuserswiththerole'] = 'Użytkownicy z rolą "{$a->role}"';
