<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Oficjalny(e) tag(i) dodane';
$string['addotags'] = 'Dodaj oficjalne tagi';
$string['addtagcoll'] = 'Dodaj kolekcję tagów';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" do moich zainteresowań';
$string['alltagpages'] = 'Wszystkie strony z tagami';
$string['backtoallitems'] = 'Blokuj wszystkie elementy otagowane jako "{$a}"';
$string['changename'] = 'Zmień nazwę tagu';
$string['changeshowstandard'] = 'Zmień sposób wyświetlania standardowych tagów w obszarze {$a}';
$string['changessaved'] = 'Zapisano zmiany';
$string['changetagcoll'] = 'Kolekcja tagów obszaru {$a}';
$string['changetype'] = 'Zmień typ tagu';
$string['combined'] = 'Tagi zostały połączone';
$string['combineselected'] = 'Połącz zaznaczone';
$string['confirmdeletetag'] = 'Czy chcesz usunąć ten tag?';
$string['confirmdeletetags'] = 'Czy na pewno chcesz usunąć zaznaczone tagi?';
$string['count'] = 'Ilość';
$string['coursetags'] = 'Etykiety kursu';
$string['defautltagcoll'] = 'Domyślna kolekcja';
$string['delete'] = 'Usuń';
$string['deleted'] = 'Usunięto';
$string['deletedcoursetags'] = 'Usunięto - tagi kursu';
$string['deleteselected'] = 'Usuń zaznaczone';
$string['description'] = 'Opis';
$string['editcollname'] = 'Edytuj nazwę kolekcji tagów';
$string['editisstandard'] = 'Zmień standardowe użycie tagu';
$string['editname'] = 'Edytuj nazwę etykiety';
$string['edittag'] = 'Edytuj tag';
$string['edittagcoll'] = 'Edytuj zbiór tagów {$a}';
$string['edittagcollection'] = 'Zmień zbiór tagów';
$string['entertags'] = 'Wprowadź opis (tagi wpisać oddzielając je przecinkami)';
$string['errortagfrontpage'] = 'Tagowanie głównej strony nie jest dozwolone';
$string['errorupdatingrecord'] = 'Błąd podczas aktualizacji tagu';
$string['eventtagadded'] = 'Tag dodany do pozycji';
$string['eventtagcollcreated'] = 'Utworzono zbiór tagów';
$string['eventtagcolldeleted'] = 'Usunięto zbiór tagów';
$string['eventtagcollupdated'] = 'Zaktualizowano zbiór tagów';
$string['eventtagcreated'] = 'Tag utworzony';
$string['eventtagdeleted'] = 'Tag usunięty';
$string['eventtagflagged'] = 'Tag oflagowany';
$string['eventtagremoved'] = 'Tag usunięty z pozycji';
$string['eventtagunflagged'] = 'Etykiety nieoflagowane';
$string['eventtagupdated'] = 'Tag zaktualizowany';
$string['exclusivemode'] = 'Pokaż tylko elementy otagowane {$a->tagarea}';
$string['flag'] = 'flaga';
$string['flagasinappropriate'] = 'zaznacz ten tag jako nieodpowiedni';
$string['flagged'] = 'Etykiety oflagowane';
$string['helprelatedtags'] = 'tagi oddzielone przecinkami';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Wszędzie';
$string['inputstandardtags'] = 'Wprowadź listę nowych tagów jako wartości oddzielone przecinkami';
$string['itemstaggedwith'] = '{$a->tagarea} otagowano "{$a->tag}"';
$string['lesstags'] = 'mniej...';
$string['manageofficialtags'] = 'Zarządzaj oficjalnych tagami';
$string['managestandardtags'] = 'Zarządzaj standardowymi tagami';
$string['managetagcolls'] = 'Zarządzaj zbiorem tagów';
$string['managetags'] = 'Zarządzaj tagami';
$string['moretags'] = 'więcej...';
$string['name'] = 'Nazwa tagu';
$string['namesalreadybeeingused'] = 'Ta nazwa jest już w użyciu';
$string['nameuseddocombine'] = 'Nazwa tagu jest już w użyciu. Czy chcesz połączyć te tagi?';
$string['newcollnamefor'] = 'Nowa nazwa dla zbioru tagów {$a}';
$string['newnamefor'] = 'Nowa nazwa dla tagu {$a}';
$string['nextpage'] = 'Więcej';
$string['noresultsfor'] = 'Brak wyników dla "{$a}"';
$string['notagsfound'] = 'Nie znaleziono pasujących tagów "{$a}"';
$string['nothingtoupdate'] = 'Nie ma niczego do aktualizacji';
$string['officialtag'] = 'Oficjalny tag';
$string['otags'] = 'Oficjalne tagi';
$string['othertags'] = 'Inne znaczniki (tagi wpisać oddzielając je przecinkami)';
$string['owner'] = 'właściciel';
$string['page-tag-index'] = 'Strona pojedynczego taga';
$string['page-tag-manage'] = 'Strona zarządzania tagami';
$string['page-tag-search'] = 'Strona wyszukiwania tagów';
$string['page-tag-x'] = 'Wszystkie strony tagów';
$string['prevpage'] = 'Wstecz';
$string['privacy:metadata:tag:description'] = 'Opis tagu.';
$string['privacy:metadata:taginstance:tagid'] = 'Link do tagu.';
$string['ptags'] = 'Tagi użytkownika (oddzielone przecinkami)';
$string['relatedblogs'] = 'Najświeższe wpisy na blogu';
$string['relatedtags'] = 'Tagi podobne i zbliżone';
$string['removetagfrommyinterests'] = 'Usuń tag "{$a}" z moich zainteresowań';
$string['reset'] = 'zresetuj';
$string['resetfilter'] = 'Zrefestuj filtr';
$string['resetflag'] = 'zresetuj flagi';
$string['responsiblewillbenotified'] = 'Osoba odpowiedzialna została powiadomiona o niewłaściwym (nieodpowiednim) tagu';
$string['rssdesc'] = 'Ten kanał RSS został automatycznie wygenerowany przez Moodle i zawiera utworzone przez użytkownika tagi dla kursów.';
$string['rsstitle'] = 'Tagi kanału RSS użytkownika: {$a}';
$string['search'] = 'Szukaj';
$string['searchresultsfor'] = 'szukaj dla "{$a}"';
$string['searchtags'] = 'Szukaj tagów';
$string['seeallblogs'] = 'Zobacz wszystkie blogi z tym tagiem';
$string['select'] = 'Wybierz';
$string['selectcoll'] = 'Wybierz zbiór tagów';
$string['selectmaintag'] = 'Wybierz tag który będzie używany po połączeniu';
$string['selectmultipletags'] = 'Proszę wybrać więcej niż jeden tag';
$string['selecttag'] = 'Wybierz tag {$a}';
$string['settypedefault'] = 'Usuń ze standardowych tagów';
$string['settypeofficial'] = 'Uczyń go oficjalnym';
$string['settypestandard'] = 'Uczyń go standardowym';
$string['showingfirsttags'] = 'Wyświetl {$a} najpopularniejszych tagów';
$string['standardforce'] = 'Wymuś';
$string['standardhide'] = 'Nie sugeruj';
$string['standardsuggest'] = 'Sugeruj';
$string['suredeletecoll'] = 'Czy na pewno usunąć zbiór tagów "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_course'] = 'Kursy';
$string['tagareaenabled'] = 'Włączone';
$string['tagareaname'] = 'Nazwa';
$string['tagareas'] = 'Obszar tagu';
$string['tagcollection'] = 'Zbiór tagów';
$string['tagcollections'] = 'Zbiór tagów';
$string['tagdescription'] = 'Opis tagu';
$string['taggedwith'] = 'oznaczono tagiem "{$a}"';
$string['tags'] = 'Tagi';
$string['tagsaredisabled'] = 'Tagi są wyłączone';
$string['tagtype'] = 'Typ tagu';
$string['thingstaggedwith'] = '{$a->count} zaznaczonych tagiem "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" jest użyta tylko raz';
$string['timemodified'] = 'Zmodyfikowane';
$string['typechanged'] = 'Zmieniono typ tagu';
$string['updatetag'] = 'Uaktualnij';
