<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Dokładność';
$string['allpredictions'] = 'Wszystkie prognozy';
$string['analysingsitedata'] = 'Analizowanie witryny';
$string['analyticmodels'] = 'Modele analityczne';
$string['bettercli'] = 'Ewaluacja modeli i generowanie prognoz może wymagać intensywnego przetwarzania. Zalecane jest uruchamianie tych akcji z wiersza poleceń.';
$string['cantguessenddate'] = 'Nie można odgadnąć daty zakończenia';
$string['cantguessstartdate'] = 'Nie można odgadnąć daty rozpoczęcia';
$string['clearmodelpredictions'] = 'Czy na pewno chcesz wyczyścić wszystkie prognozy "{$a}"?';
$string['clearpredictions'] = 'Wyczyść prognozy';
$string['clienablemodel'] = 'Model można włączyć, wybierając metodę podziału czasu za pomocą jego ID. Należy pamiętać, że można go włączyć później za pomocą interfejsu WWW ("brak", aby wyjść).';
$string['clievaluationandpredictions'] = 'Zaplanowane zadanie jest iterowane za pomocą włączonych modeli i otrzymuje prognozy. Oceny modeli za pomocą interfejsu internetowego są wyłączone. Możesz zezwolić na wykonywanie tych procesów ręcznie za pomocą interfejsu internetowego, wyłączając ustawienie analityki <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Zaplanowane zadanie jest iterowane za pomocą włączonych modeli i otrzymuje prognozy. Oceny modeli za pomocą interfejsu internetowego są wyłączone. Może być włączone przez administratora witryny.';
$string['editmodel'] = 'Edytuj model "{$a}"';
$string['edittrainedwarning'] = 'Ten model został już przeszkolony. Należy zauważyć, że zmiana wskaźników lub metody podziału czasu spowoduje usunięcie wcześniejszych prognoz i rozpoczęcie generowania nowych prognoz.';
$string['enabled'] = 'Włączony';
$string['errorcantenablenotimesplitting'] = 'Przed włączeniem modelu musisz wybrać metodę podziału czasu';
$string['errornoenabledandtrainedmodels'] = 'Nie ma włączonych i wyszkolonych modeli do prognozowania.';
$string['errornoenabledmodels'] = 'Nie ma włączonych modeli do treningu.';
$string['errornoexport'] = 'Tylko wyszkolone modele mogą być eksportowane';
$string['errornostaticedit'] = 'Modele oparte na założeniach nie mogą być edytowane.';
$string['errornostaticevaluated'] = 'Modele oparte na założeniach nie mogą być oceniane. Są zawsze w 100% poprawne w zależności od tego, jak zostały zdefiniowane.';
$string['errornostaticlog'] = 'Modele oparte na założeniach nie mogą być oceniane, ponieważ nie ma dziennika wydajności.';
$string['erroronlycli'] = 'Wykonanie jest dozwolone tylko przez wiersz poleceń';
$string['errortrainingdataexport'] = 'Dane treningowe modelu nie mogły zostać wyeksportowane';
$string['evaluate'] = 'Oceń';
$string['evaluatemodel'] = 'Oceń model';
$string['evaluationinbatches'] = 'Zawartość strony jest obliczana i przechowywana w partiach. Proces oceny może zostać zatrzymany w dowolnym momencie. Przy kolejnym uruchomieniu będzie on kontynuowany od momentu, w którym został zatrzymany.';
$string['export'] = 'Eksport';
$string['exporttrainingdata'] = 'Wyeksportuj dane treningowe';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Błąd oceny. Kod statusu {$a}';
$string['getpredictions'] = 'Uzyskaj prognozy';
$string['getpredictionsresults'] = 'Wyniki z wykorzystaniem podziału czasu trwania kursu {$a->name}';
$string['getpredictionsresultscli'] = 'Wyniki z wykorzystaniem podziału czasu trwania kursu {$a->name}  (id: {$a->id})';
$string['goodmodel'] = 'Jest to dobry model do zastosowania w celu uzyskania prognoz. Włącz go, aby rozpocząć uzyskiwanie prognoz.';
$string['indicators'] = 'Wskaźniki';
$string['info'] = 'Info';
$string['insights'] = 'Spostrzeżenia';
$string['invalidanalysables'] = 'Nieprawidłowe elementy strony';
$string['invalidanalysablesinfo'] = 'Na tej stronie wymienione są elementy, które nie mogą być użyte w tym modelu predykcyjnym. Wymienione elementy nie mogą być wykorzystywane do szkolenia modelu predykcyjnego, ani też model predykcyjny nie może uzyskać dla nich przewidywań.';
$string['invalidanalysablestable'] = 'Nieprawidłowa tabela elementów, które można analizować';
$string['invalidprediction'] = 'Nie można uzyskać prognoz';
$string['invalidtraining'] = 'Nieważne, aby wyszkolić model';
$string['loginfo'] = 'Zapisz w dziennikach zdarzeń dodatkowe informacje';
$string['modelinvalidanalysables'] = 'Nieprawidłowe elementy do przeanalizowania dla modelu "{$a}"';
$string['modelresults'] = 'Wyniki {$a}';
$string['modeltimesplitting'] = 'Podział czasu';
$string['nextpage'] = 'Następna strona';
$string['nodatatoevaluate'] = 'Brak danych do oceny modelu';
$string['nodatatopredict'] = 'Brak nowych elementów do prognozowania';
$string['nodatatotrain'] = 'Nie ma nowych danych, które można wykorzystać do szkolenia';
$string['notdefined'] = 'Jeszcze nie zdefiniowane';
$string['pluginname'] = 'Modele analityczne';
$string['predictionprocessfinished'] = 'Zakończono proces prognozowania';
$string['predictionresults'] = 'Wyniki prognozy';
$string['predictmodels'] = 'Modele przewidywania';
$string['predictorresultsin'] = 'Przewidywacz zarejestrował informacje w katalogu {$a}';
$string['previouspage'] = 'Poprzednia strona';
$string['sameenddate'] = 'Aktualna data zakończenia jest dobra';
$string['samestartdate'] = 'Aktualna data rozpoczęcia jest dobra';
$string['target'] = 'Cel';
$string['timesplittingnotdefined'] = 'Podział czasu nie jest zdefiniowany.';
$string['timesplittingnotdefined_help'] = 'Przed włączeniem modelu musisz wybrać metodę podziału czasu.';
$string['trainandpredictmodel'] = 'Trenowanie modelu i wyliczanie prognoz';
$string['trainingprocessfinished'] = 'Proces szkolenia zakończony';
$string['trainingresults'] = 'Wyniki treningu';
$string['trainmodels'] = 'Trenuj modele';
$string['viewlog'] = 'Dziennik zdarzeń';
$string['weeksenddateautomaticallyset'] = 'Data zakończenia jest automatycznie ustawiana na podstawie daty rozpoczęcia i liczby sekcji';
$string['weeksenddatedefault'] = 'Data zakończenia jest automatycznie liczona od daty rozpoczęcia kursu.';
