<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_dataprivacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Aktywności i zasoby';
$string['addcategory'] = 'Dodaj kategorię';
$string['addpurpose'] = 'Dodaj cel';
$string['approve'] = 'Zatwierdź';
$string['approverequest'] = 'Zatwierdź żądanie';
$string['cancelrequest'] = 'Anuluj żądanie';
$string['cancelrequestconfirmation'] = 'Czy na pewno chcesz anulować tę prośbę o dane?';
$string['categories'] = 'Kategorie';
$string['categorieslist'] = 'Lista kategorii danych';
$string['category'] = 'Kategoria';
$string['categorycreated'] = 'Utworzono kategorię';
$string['categorydefault'] = 'Domyślna kategoria';
$string['categoryupdated'] = 'Zaktualizowano kategorię';
$string['close'] = 'Zamknij';
$string['compliant'] = 'Zgodny';
$string['confirmapproval'] = 'Czy na pewno chcesz zatwierdzić tę prośbę o dane?';
$string['confirmdenial'] = 'Czy na pewno chcesz odmówić tej prośbie o dane?';
$string['contactdataprotectionofficer'] = 'Skontaktuj się z administratorem danych osobowych';
$string['contextlevelname10'] = 'Strona';
$string['contextlevelname30'] = 'Użytkownicy';
$string['contextlevelname40'] = 'Kategorie kursu';
$string['contextlevelname50'] = 'Kursy';
$string['contextlevelname70'] = 'Moduły aktywności';
$string['contextlevelname80'] = 'Bloki';
$string['contextpurposecategorysaved'] = 'Cel i kategoria zostały zapisane.';
$string['createcategory'] = 'Utwórz kategorię danych';
$string['createpurpose'] = 'Utwórz cel danych';
$string['datadeletion'] = 'Usunięcie danych';
$string['dataprivacy:managedataregistry'] = 'Zarządzaj rejestrem danych';
$string['dataprivacy:managedatarequests'] = 'Zarządzaj żądaniami o dane';
$string['dataregistry'] = 'Rejestr danych';
$string['datarequestcreatedforuser'] = 'Żądanie danych utworzone dla {$a}';
$string['datarequestemailsubject'] = 'Żądanie danych: {$a}';
$string['datarequests'] = 'Żądania o dane';
$string['dataretentionsummary'] = 'Podsumowanie przechowywania danych';
$string['daterequested'] = 'Żądanie z dnia';
$string['daterequesteddetail'] = 'Żądanie z dnia:';
$string['defaultssaved'] = 'Domyślne ustawienia zostały zapisane';
$string['deletecategory'] = 'Usuń kategorię "{$a}"';
$string['deletecategorytext'] = 'Czy jesteś pewny usunięcia kategorii "{$a}"?';
$string['deletepurpose'] = 'Usuń cel "{$a}"';
$string['deletepurposetext'] = 'Czy na pewno chcesz usunąć cel "{$a}"?';
$string['deny'] = 'Odmów';
$string['denyrequest'] = 'Odmów żądanie';
$string['download'] = 'Pobierz';
$string['editcategories'] = 'Edytuj kategorie';
$string['editcategory'] = 'Edytuj kategorię';
$string['editpurpose'] = 'Edytuj cel';
$string['editpurposes'] = 'Edytuj cele';
$string['emailsalutation'] = 'Drogi {$a},';
$string['errorrequestnotfound'] = 'Nie znaleziono żądania';
$string['expiredretentionperiodtask'] = 'Upłynął okres przechowywania';
$string['external'] = 'Dodatkowy';
$string['externalexplanation'] = 'Dodatkowa wtyczka zainstalowana na tej stronie.';
$string['gdpr_art_6_1_a_name'] = 'Zgoda  (GDPR Art. 6.1(a))';
$string['pluginname'] = 'Prywatność danych';
$string['pluginname_help'] = 'Wtyczka prywatności danych';
$string['privacy'] = 'Prywatność';
$string['purpose'] = 'Cel';
$string['purposedefault'] = 'Domyślny cel';
$string['purposes'] = 'Cele';
$string['replyto'] = 'Odpowiedz do';
$string['requestactions'] = 'Działania';
$string['requestcomments'] = 'Komentarz';
$string['requesttype'] = 'Typ';
$string['requesttypedelete'] = 'Usuń moje dane prywatne';
$string['requesttypedeleteshort'] = 'Usuń';
$string['requesttypeexport'] = 'Eksportuj moje dane prywatne';
$string['requesttypeexportshort'] = 'Eksportuj';
$string['requesttypeothers'] = 'Zapytanie ogólne';
$string['requesttypeothersshort'] = 'Inne';
$string['requiresattention'] = 'Wymaga uwagi.';
$string['retentionperiod'] = 'Okres przechowywania';
$string['retentionperiod_help'] = 'Okres przechowywania określa czas, przez jaki dane powinny być przechowywane. Po upływie okresu przechowywania dane są oznaczane i przekazywane do usunięcia, czekając na potwierdzenie administratora.';
$string['retentionperiodnotdefined'] = 'Nie określono okresu przechowywania';
$string['retentionperiodzero'] = 'Bez okresu przechowywania';
$string['reviewdata'] = 'Przejrzyj dane';
$string['send'] = 'Wyślij';
$string['setdefaults'] = 'Ustaw domyślne';
$string['showdataretentionsummary'] = 'Pokaż podsumowanie przechowywania danych';
$string['showdataretentionsummary_desc'] = 'Jeśli jest włączone, link do podsumowania przechowywania danych jest wyświetlany w stopce strony i na stronie profilu użytkownika.';
$string['statusapproved'] = 'Zatwierdzone';
$string['statusawaitingapproval'] = 'Oczekuje potwierdzenia';
$string['statuscancelled'] = 'Anulowane';
$string['statuscomplete'] = 'Zakończone';
$string['user'] = 'Użytkownik';
$string['viewrequest'] = 'Zobacz żądanie';
$string['visible'] = 'Rozwiń wszystkie';
