<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Powyżej';
$string['actions'] = 'Działanie';
$string['appliesto'] = 'Dotyczy';
$string['below'] = 'Poniżej';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok o nazwie \'{$a}\'';
$string['cachedef_stepdata'] = 'Lista kroków przewodnika użytkownika';
$string['confirmstepremovalquestion'] = 'Czy jesteś pewien, że chcesz usunąć ten krok?';
$string['confirmstepremovaltitle'] = 'Potwierdź usunięcie kroku';
$string['confirmtourremovalquestion'] = 'Czy jesteś pewien, że chcesz usunąć ten przewodnik?';
$string['confirmtourremovaltitle'] = 'Potwierdź usunięcie przewodnika';
$string['content'] = 'Zawartość';
$string['content_heading'] = 'Zawartość';
$string['defaultvalue'] = 'Domyślne ({$a})';
$string['delay'] = 'Opóźnienie przed wyświetleniem następnego kroku';
$string['delay_help'] = 'Opcjonalnie można dodać opóźnienie przed wyświetleniem kolejnego kroku.

To opóźnienie jest w milisekundach.';
$string['description'] = 'Opis';
$string['done'] = 'Wykonano';
$string['editstep'] = 'Edycja "{$a}"';
$string['enabled'] = 'Włączone';
$string['endtour'] = 'Koniec przewodnika';
$string['event_step_shown'] = 'Krok wyświetlony';
$string['event_tour_ended'] = 'Zakończono przewodnik';
$string['event_tour_reset'] = 'Resetuj przewodnik';
$string['event_tour_started'] = 'Przewodnik rozpoczęty';
$string['exporttour'] = 'Eksportuj przewodnik';
$string['filter_category'] = 'Kategoria';
$string['filter_course'] = 'Kursy';
$string['filter_courseformat'] = 'Format kursu';
$string['filter_header'] = 'Filtry przewodnika';
$string['filter_help'] = 'Wybierz warunki, dla których przewodnik będzie wyświetlony. Wszystkie filtry muszą pasować, aby wyświetlić przewodnik użytkownikowi.';
$string['filter_role'] = 'Rola';
$string['filter_theme'] = 'Schemat graficzny';
$string['filter_theme_help'] = 'Pokaż przewodnik, gdy użytkownik korzysta z jednego z wybranych schematów graficznych.';
$string['importtour'] = 'Importuj przewodnik';
$string['left'] = 'Lewa';
$string['modifyshippedtourwarning'] = 'Jest to przewodnik użytkownika, który został dostarczany z systemem Moodle. Wszelkie modyfikacje jakie wykonasz mogą być nadpisane przy następnej aktualizacji witryny.';
$string['movestepdown'] = 'Przesuń krok w dół';
$string['movestepup'] = 'Przenieś krok w górę';
$string['movetourdown'] = 'Przenieś przewodnik niżej';
$string['movetourup'] = 'Przenieś przewodnik wyżej';
$string['name'] = 'Nazwa';
$string['newstep'] = 'Nowy krok';
$string['newtour'] = 'Utwórz nowy przewodnik';
$string['next'] = 'Dalej';
$string['options_heading'] = 'Opcje';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Ulokowanie';
$string['pluginname'] = 'Przewodnik użytkownika';
$string['reflex'] = 'Kontynuuj po kliknięciu';
$string['resettouronpage'] = 'Resetuj przewodnik użytkownika na tej stronie';
$string['resumetour'] = 'Wznów';
$string['right'] = 'Prawo';
$string['select_block'] = 'Wybierz blok';
$string['selector_defaulttitle'] = 'Wprowadź opic';
$string['selecttype'] = 'Wybierz typ kroku';
$string['sharedtourslink'] = 'Repozytorium przewodnika';
$string['skip'] = 'Pomin';
$string['target'] = 'Cel';
$string['target_block'] = 'Blok';
$string['target_unattached'] = 'Wyświetl na środku strony';
$string['title'] = 'Tytuł';
$string['tour1_content_addingblocks'] = 'Tak naprawdę dokładnie przemyśl dodanie jakiegokolwiek bloku na stronę. Bloki nie są wyświetlane w aplikacji mobilnej Moodle, więc ogólnie rzecz biorąc znacznie lepiej jest upewnić się, że witryna działa dobrze bez bloków.';
$string['tour1_content_blockregion'] = 'Nadal istnieje tutaj region bloków. Zalecamy całkowite usunięcie bloków Nawigacja i Administracja, ponieważ ta funkcjonalność znajduje się w innym miejscu w motywie Boost.';
$string['tour1_content_customisation'] = 'Aby dostosować wygląd witryny i strony głównej, użyj menu ustawień w rogu tego nagłówka. Spróbuj włączyć edycję teraz.';
$string['tour1_content_end'] = 'To już koniec przewodnika użytkownika. Nie pojawi się ponownie, dopóki nie zresetujesz go, korzystając z linku w stopce. Jako administrator możesz również tworzyć własne przewodniki takie jak ten!';
$string['tour1_content_navigation'] = 'Główna nawigacja jest teraz dostępna dzięki tej szufladzie nawigacji. Treść aktualizuje się w zależności od tego, na jakiej jesteś podstronie. Użyj przycisku u góry, aby ją ukryć lub pokazać.';
$string['tour1_content_welcome'] = 'Witamy w temacie Boost. Jeśli dokonano aktualizacji z wcześniejszej wersji, niektóre elementy mogą wyglądać nieco inaczej w tym motywie.';
$string['tour1_title_addingblocks'] = 'Dodawanie bloków';
$string['tour1_title_blockregion'] = 'Region bloków';
$string['tour1_title_customisation'] = 'Dostosowanie';
$string['tour1_title_end'] = 'Koniec przewodnika';
$string['tour1_title_navigation'] = 'Nawigacja';
$string['tour1_title_welcome'] = 'Witaj';
$string['tour2_content_addblock'] = 'Po włączeniu edycji możesz dodawać bloki z szuflady nawigacji. Przemyśl jednak umieszczanie bloków na swoich stronach. Bloki nie są wyświetlane w aplikacji mobilnej Moodle, więc aby zapewnić jak najlepsze doświadczenia użytkownika, upewnij się, że kurs działa dobrze bez bloków.';
$string['tour2_content_addingblocks'] = 'Możesz dodawać bloki do tej strony za pomocą tego przycisku. Przemyśl jednak umieszczanie bloków na swoich stronach. Bloki nie są wyświetlane w aplikacji mobilnej Moodle, więc aby zapewnić jak najlepsze doświadczenia użytkownika, upewnij się, że kurs działa dobrze bez bloków.';
$string['tour2_content_customisation'] = 'Aby zmienić ustawienia kursu, użyj menu ustawień w rogu tego nagłówka. Znajdziesz również podobne menu ustawień na stronie głównej każdej aktywności. Spróbuj włączyć edycję.';
$string['tour2_content_end'] = 'To jest koniec przewodnika użytkownika. Nie pojawi się ponownie, dopóki nie zresetujesz go, korzystając z linku w stopce. Administrator strony może również w razie potrzeby utworzyć dodatkowe przewodniki dla tej witryny.';
$string['tour2_content_navigation'] = 'Nawigacja odbywa się teraz za pomocą tej szuflady nawigacji. Użyj przycisku u góry, aby ukryć lub pokazać. Zobaczysz, że istnieją linki do sekcji kursu.';
$string['tour2_content_opendrawer'] = 'Spróbuj teraz otworzyć szufladę nawigacji.';
$string['tour2_content_participants'] = 'Tutaj możesz zobaczyć uczestników, a także dodawać lub usuwać studentów.';
$string['tour2_content_welcome'] = 'Witamy w temacie Boost. Jeśli Twoja witryna została uaktualniona z wcześniejszej wersji, niektóre rzeczy na stronie kursu mogą wyglądać teraz nieco inaczej.';
$string['tour2_title_addblock'] = 'Dodaj blok';
$string['tour2_title_addingblocks'] = 'Dodawanie bloków';
$string['tour2_title_customisation'] = 'Dostosowanie';
$string['tour2_title_end'] = 'Koniec przewodnika';
$string['tour2_title_navigation'] = 'Nawigacja';
$string['tour2_title_opendrawer'] = 'Szuflada nawigacji';
$string['tour2_title_participants'] = 'Uczestnicy kursu';
$string['tour2_title_welcome'] = 'Witaj';
$string['tourconfig'] = 'Plik konfiguracyjny przewodnika do importu';
$string['tourisenabled'] = 'Przewodnik włączony';
$string['tourlist_explanation'] = 'Można utworzyć tak wiele przewodników ile chcesz i włączyć je w różnych częściach Moodle. Tylko jeden przewodnik może być utworzony na stronę.';
$string['tour_resetforall'] = 'Status przewodnika został zresetowany. Będzie to widoczne dla wszystkich użytkowników.';
$string['tours'] = 'Przewodniki';
$string['usertours'] = 'Przewodniki użytkownika';
$string['usertours:managetours'] = 'Utwórz, edytuj i usuń przewodniki użytkownika';
$string['viewtour_edit'] = 'Możesz <a href="{$a->editlink}">edytować domyślny przewodnik</a> i <a href="{$a->resetlink}">wymusić ponowne wyświetlenie przewodnika dla wszystkich użytkowników</a>.';
$string['viewtour_info'] = 'To jest przewodnik o nazwie \'{$a->tourname}\'. Odnosi się on do ścieżki \'{$a->path}\'.';
