<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Żądane kursy';
$string['privacy:descriptionpath'] = 'Opis profilu';
$string['privacy:devicespath'] = 'Urządzenia użytkownika';
$string['privacy:draftfilespath'] = 'Pliki robocze';
$string['privacy:lastaccesspath'] = 'Ostatni dostęp do kursów';
$string['privacy:metadata:address'] = 'Adres użytkownika.';
$string['privacy:metadata:alternatename'] = 'Alternatywna nazwa dla użytkownika.';
$string['privacy:metadata:appid'] = 'Identyfikator aplikacji, zazwyczaj w stylu com.moodle.moodlemobile';
$string['privacy:metadata:category'] = 'Identyfikator kategorii.';
$string['privacy:metadata:city'] = 'Miasto użytkownika.';
$string['privacy:metadata:courseid'] = 'Identyfikator kursu.';
$string['privacy:metadata:currentlogin'] = 'Aktualny login dla tego użytkownika.';
$string['privacy:metadata:description'] = 'Ogólne informacje o tym użytkowniku.';
$string['privacy:metadata:email'] = 'Adres e-mail do kontaktu.';
$string['privacy:metadata:emailstop'] = 'Preferencje zatrzymania wysyłania wiadomości e-mail do użytkownika.';
$string['privacy:metadata:firstaccess'] = 'Czas, w kiedy ten użytkownik po raz pierwszy odwiedził witrynę.';
$string['privacy:metadata:firstip'] = 'Pierwszy zarejestrowany adres IP';
$string['privacy:metadata:firstname'] = 'Imię użytkownika.';
$string['privacy:metadata:firstnamephonetic'] = 'Szczegóły fonetyczne dotyczące imienia użytkownika.';
$string['privacy:metadata:fullname'] = 'Pełna nazwa tego kursu.';
$string['privacy:metadata:icq'] = 'Numer ICQ użytkownika.';
$string['privacy:metadata:id'] = 'Identyfikator użytkownika';
$string['privacy:metadata:idnumber'] = 'Numer identyfikacyjny nadany przez instytucję';
$string['privacy:metadata:imagealt'] = 'Alternatywny tekst dla zdjęcia użytkownika.';
$string['privacy:metadata:institution'] = 'Instytucja, której członkiem jest ten użytkownik.';
$string['privacy:metadata:lastaccess'] = 'Czas ostatniego dostępu użytkownika do witryny.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informacja o ostatnim czasie, w którym użytkownik uzyskał dostęp do kursu.';
$string['privacy:metadata:lastip'] = 'Ostatni adres IP użytkownika.';
$string['privacy:metadata:lastlogin'] = 'Ostatnie logowanie tego użytkownika.';
$string['privacy:metadata:lastname'] = 'Nazwisko użytkownika.';
$string['privacy:metadata:lastnamephonetic'] = 'Szczegóły fonetyczne dotyczące nazwiska użytkownika.';
$string['privacy:metadata:maildigest'] = 'Ustawienie dla podsumowania wiadomości e-mail dla tego użytkownika.';
$string['privacy:metadata:maildisplay'] = 'Preferencje dla użytkownika dotyczące wyświetlania jego adresu e-mail innym użytkownikom.';
$string['privacy:metadata:middlename'] = 'Drugie imię użytkownika';
$string['privacy:metadata:model'] = 'Nazwa urządzenia, occam lub iPhone itp.';
$string['privacy:metadata:msn'] = 'Identyfikator MSN';
$string['privacy:metadata:my_pages'] = 'Strony użytkownika - kokpit i profil. Ta tabela nie zawiera danych osobowych i służy tylko do linkowania bloków kokpitu dla użytkownika';
$string['privacy:metadata:my_pages:name'] = 'Nazwa  strony';
$string['privacy:metadata:password'] = 'Hasło użytkownika do logowania się do systemu.';
$string['privacy:metadata:phone'] = 'Numer telefonu';
$string['privacy:metadata:picture'] = 'Szczegóły obrazu związane z tym użytkownikiem.';
$string['privacy:metadata:platform'] = 'Platforma urządzeń, Android lub iOS itp';
$string['privacy:metadata:reason'] = 'Powód żądania tego kursu.';
$string['privacy:metadata:requester'] = 'Identyfikator użytkownika, który poprosił o kurs';
$string['privacy:metadata:shortname'] = 'Krótka nazwa kursu.';
$string['privacy:metadata:sid'] = 'Identyfikator sesji';
$string['privacy:metadata:skype'] = 'Identyfikator Skype';
$string['privacy:metadata:state'] = '0 oznacza zwykłą sesję';
$string['privacy:metadata:summary'] = 'Opis kursu.';
$string['privacy:metadata:timeaccess'] = 'Czas na dostęp do kursu.';
$string['privacy:metadata:timezone'] = 'Strefa czasowa użytkownika';
$string['privacy:metadata:url'] = 'Adres URL powiązany z tym użytkownikiem.';
$string['privacy:metadata:userid'] = 'Identyfikator użytkownika powiązany z tą tabelą.';
$string['privacy:metadata:username'] = 'Nazwa użytkownika tego użytkownika.';
$string['privacy:metadata:user_preferences:name'] = 'Nazwa preferencji';
$string['privacy:metadata:user_preferences:userid'] = 'Identyfikator użytkownika';
$string['privacy:metadata:user_preferences:value'] = 'Wartość preferencji';
$string['privacy:metadata:version'] = 'Wersja urządzenia, 6.1.2, 4.2.2 itd.';
$string['privacy:metadata:yahoo'] = 'Identyfikator Yahoo';
$string['privacy:passwordhistorypath'] = 'Historia haseł';
$string['privacy:passwordresetpath'] = 'Reset hasła';
$string['privacy:privatefilespath'] = 'Prywatne pliki';
$string['privacy:profileimagespath'] = 'Zdjęcie profilowe';
$string['privacy:sessionpath'] = 'Dane sesji';
