<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'pl', branch 'MOODLE_34_STABLE'
 *
 * @package   vitero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Zaloguj się do obszaru administracyjnego';
$string['adminpassword'] = 'Hasło administratora';
$string['adminpassword_desc'] = 'Hasło powyższego użytkownika';
$string['adminusername'] = 'Hasło administratora';
$string['adminusername_desc'] = 'Nazwa użytkownika Vitero z uprawnieniami do dodawania sesji, użytkowników, itd.';
$string['alreadyover'] = 'Ten termin jest już skończony.';
$string['appointmentfields'] = 'Pola wizyty';
$string['cannotobtainsessioncode'] = 'Nie może uzyskać kodu sesji';
$string['clickhereformeeting'] = 'Kliknij tutaj, aby wejść do sesji';
$string['connectiontest'] = 'Test połączenia';
$string['conntest_failed'] = 'Próba połączenia nie powiodła się.';
$string['customerid'] = 'ID klienta';
$string['customerid_desc'] = 'ID powyższego klienta w systemie Vitero';
$string['customerlicense'] = 'Licencja klienta';
$string['customerlicense_desc'] = 'Licencja klienta';
$string['customername'] = 'Nazwa klienta';
$string['customername_desc'] = 'Nazwa klienta';
$string['endbuffer'] = 'Koniec bufora (minuty)';
$string['endtime'] = 'Koniec czasu';
$string['errorcode'] = 'Kod błędu Vitero';
$string['errorcode1001'] = 'Kod sesji nie istnieje';
$string['errorcode101'] = 'Klient nie istnieje w systemie';
$string['errorcode102'] = 'Skrócona nazwa nowego klienta już istnieje';
$string['errorcode103'] = 'Użytkownik nie jest dołączony do klienta';
$string['errorcode151'] = 'Grupa nie istnieje w systemie';
$string['errorcode152'] = 'Nazwa i klient nowej grupy już istnieją.';
$string['errorcode153'] = 'Powiązanie pomiędzy użytkownikiem i grupą nie istnieje.';
$string['errorcode2'] = 'Nieznany błąd';
$string['errorcode3'] = 'Błąd wewnętrzny';
$string['errorcode302'] = 'Nieprawidłowa lista indeksu';
$string['errorcode303'] = 'Wartość atrybutu nie jest poprawna';
$string['errorcode304'] = 'Niepoprawna strefa czasowa';
$string['errorcode305'] = 'Nieprawidłowe ustawienia regionalne';
$string['errorcode306'] = 'Brak modułu monitorującego';
$string['errorcode4'] = 'Niewystarczające prawa';
$string['errorcode451'] = 'Przekroczono rozmiar pliku. Plik który próbowałeś załadować jest zbyt duży.';
$string['errorcode452'] = 'Typ pliku nie jest dozwolony';
$string['errorcode501'] = 'Kolizja rezerwacji - licencja została przekroczona (nowa rezerwacja koliduje z istniejącymi rezerwacjami i licencja nie pozwala w tym samym czasie na inną rezerwację)';
$string['errorcode502'] = 'Nieprawidłowy wybór modułu';
$string['errorcode505'] = 'Rezerwacja w przeszłości, Możesz rezerwować w przeszłości';
$string['errorcode506'] = 'Rezerwacja nie istnieje';
$string['errorcode507'] = 'Grupa jest zablokowana (wydarzenie jest w toku), i rezerwacja dla tej grupy może być przedłużona';
$string['errorcode508'] = 'Brak wolnych miejsc';
$string['errorcode51'] = 'Inny użytkownik o tej nazwie już istnieje';
$string['errorcode52'] = 'Inny użytkownik o tej nazwie już istnieje';
$string['errorcode53'] = 'Inny użytkownik z tym emailem już istnieje';
$string['errorcode54'] = 'Użytkownik musi być dołączony do co najmniej jednego klienta';
$string['errorcode601'] = 'Nie znaleziono węzła';
$string['errorcode703'] = 'Klient wygasł';
$string['errorduplicate'] = 'Powielenie sesji Vitero nie jest obecnie obsługiwane. Proszę utworzyć nową sesję.';
$string['greaterstarttime'] = 'Czas rozpoczęcia nie może być większe niż czas zakończenia';
$string['hostname'] = 'Nazwa hosta';
$string['hostname_desc'] = 'Nazwa hosta, np.: http://jakisserwer.pl';
$string['missingcertificate'] = 'Brakujący plik certyfikatu: {$a}';
$string['modulename'] = 'Vitero';
$string['modulename_help'] = 'Użyć modułu vitero do połączenia Moodle i Vitero.';
$string['modulenameplural'] = 'Spotkania Vitero';
$string['nologinhint'] = 'Po utworzeniu ID sesji, musisz zapisz swoją aktywność zanim przejdziesz do obszaru administracyjnego Vitero. W obszarze administracyjnym Vitero możesz tworzyć foldery i załadowywać dokumenty.

Po zapisaniu, musisz kliknąć ikonę "aktualizacja" aktywności, aby ponownie przenieść do tego dialogu konfiguracji. Wtedy możesz tutaj znaleźć przycisk do kliknięcia.';
$string['notstartedyet'] = 'Ten termin nie został jeszcze rozpoczęty.';
$string['novmssessioncode'] = 'Nie może uzyskać VMS kod sesji. Proszę sprawdzić połączenie';
$string['paststarttime'] = 'Czas rozpoczęcia nie może być w teraźniejszości lub przeszłości';
$string['pluginadministration'] = 'Administracja Vitero';
$string['pluginname'] = 'Vitero';
$string['port'] = 'Port';
$string['port_desc'] = 'Port (opcjonalnie)';
$string['roomsize'] = 'Liczba miejsc';
$string['root'] = 'Korzeń Vitero';
$string['root_desc'] = 'Główna ścieżka Vitero w hoście (opcjonalnie)';
$string['startbuffer'] = 'Start bufora (minuty)';
$string['starttime'] = 'Czas rozpoczęcia';
$string['syncavatars'] = 'Synchronizacja awatarów';
$string['syncavatars_desc'] = 'Wyślij awatary użytkowników do Vitero.

Wyśle Avatar użytkownika za każdym razem, gdy użytkownik postrzega działalność.';
$string['teamname'] = 'Nazwa zespołu';
$string['testconnection'] = 'Test połączenia (po zapisaniu)';
$string['vitero'] = 'Vitero';
$string['vitero:addinstance'] = 'Dodaj instancję Vitero';
$string['viteroappointment'] = 'Spotkania Vitero';
$string['viterofieldset'] = 'Własny przykład zestawu pola';
$string['viteroname'] = 'Vitero';
$string['viteroname_help'] = 'To jest treść podpowiedzi pomocy związanej z polem viteroname. Składnia Markdown jest obsługiwana.';
$string['vitero:participant'] = 'Uczestnik Vitero';
$string['vitero:teamleader'] = 'Kierownik zespołu Vitero';
